<?php
defined('BASEPATH') OR exit('No direct script access allowed');

/*
| -------------------------------------------------------------------------
| URI ROUTING
| -------------------------------------------------------------------------
| This file lets you re-map URI requests to specific controller functions.
|
| Typically there is a one-to-one relationship between a URL string
| and its corresponding controller class/method. The segments in a
| URL normally follow this pattern:
|
|	example.com/class/method/id/
|
| In some instances, however, you may want to remap this relationship
| so that a different class/function is called than the one
| corresponding to the URL.
|
| Please see the user guide for complete details:
|
|	https://codeigniter.com/user_guide/general/routing.html
|
| -------------------------------------------------------------------------
| RESERVED ROUTES
| -------------------------------------------------------------------------
|
| There are three reserved routes:
|
|	$route['default_controller'] = 'welcome';
|
| This route indicates which controller class should be loaded if the
| URI contains no data. In the above example, the "welcome" class
| would be loaded.
|
|	$route['404_override'] = 'errors/page_missing';
|
| This route will tell the Router which controller/method to use if those
| provided in the URL cannot be matched to a valid route.
|
|	$route['translate_uri_dashes'] = FALSE;
|
| This is not exactly a route, but allows you to automatically route
| controller and method names that contain dashes. '-' isn't a valid
| class or method name character, so it requires translation.
| When you set this option to TRUE, it will replace ALL dashes in the
| controller and method URI segments.
|
| Examples:	my-controller/index	-> my_controller/index
|		my-controller/my-method	-> my_controller/my_method
*/
$route['default_controller'] = 'Home';
$route['/'] = 'Home';
$route['About_Us'] = 'Home/About_Us';
$route['Our_Products'] = 'Home/Our_Products';

$route['Deep_Groove_Ball_Bearing'] = 'Home/Deep_Groove_Ball_Bearing';

$route['Angular_Contact_Ball_Bearing'] = 'Home/Angular_Contact_Ball_Bearing';
$route['Self_Aligning_Ball_Bearing'] = 'Home/Self_Aligning_Ball_Bearing';
$route['Thrust_Ball_Bearing'] = 'Home/Thrust_Ball_Bearing';
$route['Pillow_Block_Bearing'] = 'Home/Pillow_Block_Bearing';
$route['Tapered_Roller_Bearing'] = 'Home/Tapered_Roller_Bearing';
$route['Spherical_Roller_Bearing'] = 'Home/Spherical_Roller_Bearing';


$route['Needle_Roller_Bearing'] = 'Home/Needle_Roller_Bearing';
$route['Rod_End_Bearing'] = 'Home/Rod_End_Bearing';
$route['Cylindrical_Roller_Bearing'] = 'Home/Cylindrical_Roller_Bearing';


$route['Contact_Us'] = 'Home/Contact_Us';
$route['404_override'] = '';
$route['translate_uri_dashes'] = FALSE;
