


<?php $asset_url = "https://guru-x-snkb.vercel.app/"; ?>

    <div class="homepage-slides">
        <div class="single-slide-item">
            <div class="overlay-1"></div>
            <div class="container">
                    <div class="row align-items-center">
                        <div class="col-xl-10 col-lg-10">
                            <div class="hero-area-content">
                                <div class="section-title">
                                    <h1>High-Quality Bearings for Industrial Needs</h1>
                                    <p>At Spintech Bearing, we are dedicated to delivering precision and performance to meet your industrial needs.</p>
                                </div>
                                <a href="<?php echo base_url('About_Us'); ?>" class="main-btn primary"> About Us <i class="las la-arrow-right"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
        </div>

        <div class="single-slide-item hero-area-bg-2">
            <div class="overlay-1"></div>
            <div class="container">
    <div class="row align-items-center">
        <div class="col-xl-10 col-lg-10">
            <div class="hero-area-content">
                <div class="section-title">
                    <h1>Trusted Supplier of Industrial Bearings</h1>
                    <p>Spintech Bearing is your reliable partner for high-quality bearings, ensuring smooth operations and optimal performance in your industrial machinery.</p>
                </div>
                <a href="<?php echo base_url('Our_Products'); ?>" class="main-btn primary"> Our Products <i class="las la-arrow-right"></i></a>
            </div>
        </div>
       
    </div>
</div>

        </div>
    </div>

    <!-- About Section  -->

    <style> 
.section-title h2 {
    font-size: 38px;
    font-weight: 700;
    line-height: 65px;
    letter-spacing: -1px;
    margin: -12px 0;
    color: #253745;
}</style>

    <div class="about-area section-padding">
        <div class="container">
        <div class="row">
    <div class="col-xl-6 col-lg-6 order-2 order-lg-1">
        <div class="about-img wow fadeInRight animated" data-wow-delay="100ms">
            <img src="<?php echo $asset_url ?>assets_spin/img/about.webp"  style="height: auto;" alt="">
            <!-- <div class="about-counter wow fadeInLeft animated" data-wow-delay="400ms">
                <div class="counter-icon">
                    <img src="<?php echo $asset_url ?>assets_spin/img/icon/courier.png" alt="">
                </div>
                <div class="counter-number">
                    <span class="counting" data-counterup-nums="154">154</span>
                </div>
                <h6>World Wide Branch</h6>
            </div> -->
        </div>
    </div>
    <div class="col-xl-6 col-lg-6 order-1 order-lg-2">
        <div class="about-content-wrap">
            <div class="section-title" style="margin-bottom: 16px" >
                <p>Spintech Bearing</p>
                <h2>
                    Your Partner in Industrial Excellence
                </h2>
            </div>
            <div class="about-content">
            <div class="row">
    <div class="col-12 col-lg-12">
        <div class="about-content-left">
            <p class="highlight ">
                At Spintech Bearing, we are dedicated to delivering high-quality bearings to meet your industrial needs. With a commitment to precision and performance, we have established ourselves as a trusted supplier in the industrial market.
            </p>
            <p>
                Our company specializes in providing reliable and efficient bearing solutions for various industries. With a focus on customer satisfaction and innovation, we strive to exceed expectations and set new standards in the industry.
            </p>
            <ul class="list-unstyled feature-list mt-30">
                <li>
                    <i class="las la-check"></i>Reliability and Trustworthiness
                </li>
                <li>
                    <i class="las la-check"></i>Fast & Secured Deliveries
                </li>
                <li>
                    <i class="las la-check"></i>Worldwide Shipping
                </li>
            </ul>
            <a href="<?php echo base_url('About_Us'); ?>" class="main-btn primary d-none d-lg-inline-block mt-30">About Us <i class="las la-arrow-right"></i></a>
        </div>
    </div>

</div>

            </div>
        </div>
    </div>
</div>

        </div>
    </div>

    <div class="client-area gray-bg  pt-100 pb-70">
    <div class="container">
    <div class="row justify-content-center text-center">
                <div class="col-lg-7">
                    <div class="section-title">
                        <!--<p>Brands We Are Dealing</p>-->
                        <h2>Brands We Are Dealing</h2>
                    </div>
                </div>
            </div>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/<?php echo $asset_url ?>assets_spin/owl.carousel.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/<?php echo $asset_url ?>assets_spin/owl.theme.default.min.css">

    <style>
    /* Default width for small screens */
    .client-wrap img {
        max-width: 100%;
        height: auto;
    }

    /* Width auto for larger screens */
    @media (min-width: 768px) {
        .client-wrap img {
            width: auto;
        }
    }

    </style>


<div class="col-12">
    <div class="client-wrap owl-carousel">
        <div>
            <div>
                <img src="<?php echo $asset_url ?>assets_spin/img/Brands/ina-1.webp" alt="">
            </div>
        </div>
        
        
        <div>
            <div>
                <img src="<?php echo $asset_url ?>assets_spin/img/Brands/fag-1.webp" alt="">
            </div>
        </div>
        <div>
            <div>
                <img src="<?php echo $asset_url ?>assets_spin/img/Brands/koyo-1.webp" alt="">
            </div>
        </div>
        <div>
            <div>
                <img src="<?php echo $asset_url ?>assets_spin/img/Brands/nachi-be.webp" alt="">
            </div>
        </div>
        <div>
            <div>
                <img src="<?php echo $asset_url ?>assets_spin/img/Brands/urb-b.webp" alt="">
            </div>
        </div>
        <div>
            <div>
                <img src="<?php echo $asset_url ?>assets_spin/img/Brands/ntn-1.webp" alt="">
            </div>
        </div>
        <div>
            <div>
                <img src="<?php echo $asset_url ?>assets_spin/img/Brands/rhp-1.webp" alt="">
            </div>
        </div>
        <div>
            <div>
                <img src="<?php echo $asset_url ?>assets_spin/img/Brands/skf-1.webp" alt="">
            </div>
        </div>
    </div>
</div>


    </div>
</div>




   

<div class="process-area bg-cover" style="padding-top: 80px; padding-bottom: 80px;">
<div class="container">
    <div class="row">
        <div class="offset-lg-2 col-lg-8 text-center">
            <div class="section-title">
                <h2>Why Do Business With Us?</h2>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-3 col-md-6 col-sm-12 wow fadeInUp animated" data-wow-delay="100ms" style="visibility: visible; animation-delay: 100ms; animation-name: fadeInUp;">
            <div class="single-process-area text-center">                        
                <div class="process-icon">
                    <img src="<?php echo $asset_url ?>assets_spin/img/icon/satisfaction.png" alt="">
                </div>
                <h4>Customer Satisfaction</h4>
            <p>Our priority is ensuring your satisfaction in every interaction.</p>
            
          
                <span class="count-big">01</span>
            </div>
        </div>
        <div class="col-lg-3 col-md-6 col-sm-12 wow fadeInUp animated" data-wow-delay="200ms" style="visibility: visible; animation-delay: 200ms; animation-name: fadeInUp;">
            <div class="single-process-area text-center">                        
                <div class="process-icon">
                    <img src="<?php echo $asset_url ?>assets_spin/img/icon/supply.png" alt="">
                </div>
                <h4>Genuine Supply</h4>
            <p>Count on us for authentic products sourced directly from trusted manufacturers.</p>
            
                <span class="count-big">02</span>
            </div>
        </div>
        <div class="col-lg-3 col-md-6 col-sm-12 wow fadeInUp animated" data-wow-delay="300ms" style="visibility: visible; animation-delay: 300ms; animation-name: fadeInUp;">
            <div class="single-process-area text-center">                        
                <div class="process-icon">
                    <img src="<?php echo $asset_url ?>assets_spin/img/icon/24-7.png" alt="">
                </div>
                <h4>24/7 Service</h4>
            <p>Experience our round-the-clock availability for all your needs.</p>
                <span class="count-big">03</span>
            </div>
        </div>
        <div class="col-lg-3 col-md-6 col-sm-12 wow fadeInUp animated" data-wow-delay="400ms" style="visibility: visible; animation-delay: 400ms; animation-name: fadeInUp;">
            <div class="single-process-area text-center">                      
                <div class="process-icon">
                    <img src="<?php echo $asset_url ?>assets_spin/img/icon/trust.png" alt="">
                </div>
                <h4>Trusted</h4>
            <p>Rely on our trusted services for all your needs.</p>
                <span class="count-big">04</span>
            </div>
        </div>
    </div>
</div>

    </div>
    <style>
        .service-content h4 a {
    font-size: 24px;
    font-weight: 600;
    margin: 0px 0;
}
.service-img-wrap{
    background-color: #f0f5f9;
}

    </style>

    <div class="service-area gray-bg service-3 section-padding pt-100">
        <div class="container">
            <div class="row justify-content-center text-center">
                <div class="col-xl-8 col-lg-8">
                    <div class="section-title">
                        
                        <h2>
                        Explore Our Bearings Collection
                        </h2>
                    </div>
                </div>
            </div>
            <div class="service-item-wrap mt-30 owl-carousel">
            <div class="service-single wow fadeInLeft animated" data-wow-delay="100ms">
    <div class="service-img-wrap" >
        <div class="service-thumb">
            <img src="<?php echo $asset_url ?>assets_spin/img/product/anguler.webp" alt="">
        </div>
    </div>
    <div class="service-content">
        <h4>
            <a href="<?php echo base_url('Angular_Contact_Ball_Bearing'); ?>">Angular  Ball Bearing </a>
        </h4>                        
        <a class="main-btn primary" href="<?php echo base_url('Angular_Contact_Ball_Bearing'); ?>">Read More <i class="las la-arrow-right"></i></a>
    </div>
</div>

                <div class="service-single wow fadeInLeft animated" data-wow-delay="200ms">
                    <div class="service-img-wrap"  >
                        <div class="service-thumb">
                            <img src="<?php echo $asset_url ?>assets_spin/img/product/Cylindrical.webp" alt="">
                        </div>
                        
                    </div>
                    <div class="service-content">
                        <h4>
                            <a href="<?php echo base_url('Cylindrical_Roller_Bearing'); ?>">Cylindrical Roller Bearingr</a>
                        </h4>                        

                        
                        <a class="main-btn primary" href="<?php echo base_url('Cylindrical_Roller_Bearing'); ?>">Read More <i class="las la-arrow-right"></i></a>
                    </div>
                </div>
                <div class="service-single wow fadeInLeft animated" data-wow-delay="300ms">
                    <div class="service-img-wrap">
                        <div class="service-thumb">
                        <img src="<?php echo $asset_url ?>assets_spin/img/product/Deep_Groove.webp" alt="">
                        </div>
                        
                    </div>
                    <div class="service-content">
                        <h4>
                            <a href="<?php echo base_url('Deep_Groove_Ball_Bearing'); ?>">Deep Groove Ball Bearing</a>
                        </h4>                        
                       
                        
                        <a class="main-btn primary" href="<?php echo base_url('Deep_Groove_Ball_Bearing'); ?>">Read More <i class="las la-arrow-right"></i></a>
                    </div>
                </div>

                <div class="service-single wow fadeInLeft animated" data-wow-delay="400ms">
                    <div class="service-img-wrap">
                        <div class="service-thumb">
                        <img src="<?php echo $asset_url ?>assets_spin/img/product/Needle_Roller.webp" alt="">
                        </div>
                       
                    </div>
                    <div class="service-content">
                        <h4>
                            <a href="<?php echo base_url('Needle_Roller_Bearing'); ?>">Needle Roller Bearing</a>
                        </h4>                        
                       
                        
                        <a class="main-btn primary" href="<?php echo base_url('Needle_Roller_Bearing'); ?>">Read More <i class="las la-arrow-right"></i></a>
                    </div>
                </div>

                <div class="service-single wow fadeInLeft animated" data-wow-delay="400ms">
                    <div class="service-img-wrap">
                        <div class="service-thumb">
                        <img src="<?php echo $asset_url ?>assets_spin/img/product/spherical.webp" alt="">
                        </div>
                       
                    </div>
                    <div class="service-content">
                        <h4>
                            <a href="<?php echo base_url('Spherical_Roller_Bearing'); ?>">Spherical Roller Bearing</a>
                        </h4>                        
                       
                        
                        <a class="main-btn primary" href="<?php echo base_url('Spherical_Roller_Bearing'); ?>">Read More <i class="las la-arrow-right"></i></a>
                    </div>
                </div>

                <div class="service-single wow fadeInUp animated" data-wow-delay="700ms">
                    <div class="service-img-wrap"  >
                        <div class="service-thumb">
                        <img src="<?php echo $asset_url ?>assets_spin/img/product/plumber.webp" alt="">
                        </div>
                      
                    </div>
                    <div class="service-content">
                        <h4>
                            <a href="<?php echo base_url('Plummer_block_Bearing'); ?>">Plummer block Bearing</a>
                        </h4>                        
                     
                        <a class="main-btn primary" href="<?php echo base_url('Plummer_block_Bearing'); ?>">Read More <i class="las la-arrow-right"></i></a>
                    </div>
                </div>
               
                <div class="service-single wow fadeInUp animated" data-wow-delay="700ms">
                    <div class="service-img-wrap"  >
                        <div class="service-thumb">
                        <img src="<?php echo $asset_url ?>assets_spin/img/product/self_align.webp" alt="">
                        </div>
                      
                    </div>
                    <div class="service-content">
                        <h4>
                            <a href="<?php echo base_url('Self_Aligning_Ball_Bearing'); ?>">Self-Aligning Ball Bearing</a>
                        </h4>                        
                     
                        <a class="main-btn primary" href="<?php echo base_url('Self_Aligning_Ball_Bearing'); ?>">Read More <i class="las la-arrow-right"></i></a>
                    </div>
                </div>
               
                <div class="service-single wow fadeInLeft animated" data-wow-delay="600ms">
                    <div class="service-img-wrap">
                        <div class="service-thumb">
                        <img src="<?php echo $asset_url ?>assets_spin/img/product/pillow_block.webp" alt="">
                        </div>
                        
                    </div>
                    <div class="service-content">
                        <h4>
                            <a href="<?php echo base_url('Pillow_Block_Bearing'); ?>">Pillow block Bearing</a>
                        </h4>                        
                      
                        
                        <a class="main-btn primary" href="<?php echo base_url('Pillow_Block_Bearing'); ?>">Read More <i class="las la-arrow-right"></i></a>
                    </div>
                </div>
                <div class="service-single wow fadeInLeft animated" data-wow-delay="600ms">
                    <div class="service-img-wrap">
                        <div class="service-thumb">
                        <img src="<?php echo $asset_url ?>assets_spin/img/product/Tapered.webp" alt="">
                        </div>
                        
                    </div>
                    <div class="service-content">
                        <h4>
                            <a href="<?php echo base_url('Tapered_Roller_Bearing'); ?>">Tapered Roller Bearing</a>
                        </h4>                        
                      
                        
                        <a class="main-btn primary" href="<?php echo base_url('Tapered_Roller_Bearing'); ?>">Read More <i class="las la-arrow-right"></i></a>
                    </div>
                </div>

                <div class="service-single wow fadeInLeft animated" data-wow-delay="600ms">
                    <div class="service-img-wrap">
                        <div class="service-thumb">
                        <img src="<?php echo $asset_url ?>assets_spin/img/product/thrust.webp" alt="">
                        </div>
                        
                    </div>
                    <div class="service-content">
                        <h4>
                            <a href="<?php echo base_url('Thrust_Ball_Bearing'); ?>">Thrust Ball Bearing</a>
                        </h4>                        
                      
                        
                        <a class="main-btn primary" href="<?php echo base_url('Thrust_Ball_Bearing'); ?>">Read More <i class="las la-arrow-right"></i></a>
                    </div>
                </div>
                
                 <div class="service-single wow fadeInLeft animated" data-wow-delay="600ms">
                    <div class="service-img-wrap">
                        <div class="service-thumb">
                        <img src="<?php echo $asset_url ?>assets_spin/img/product/sleeve.webp" alt="">
                        </div>
                        
                    </div>
                    <div class="service-content">
                        <h4>
                            <a href="<?php echo base_url('Bearing_Sleeve'); ?>">Bearing sleeve</a>
                        </h4>                        
                      
                        
                        <a class="main-btn primary" href="<?php echo base_url('Bearing_Sleeve'); ?>">Read More <i class="las la-arrow-right"></i></a>
                    </div>
                </div>
                 <div class="service-single wow fadeInLeft animated" data-wow-delay="600ms">
                    <div class="service-img-wrap">
                        <div class="service-thumb">
                        <img src="<?php echo $asset_url ?>assets_spin/img/product/V-belt.webp" alt="">
                        </div>
                        
                    </div>
                    <div class="service-content">
                        <h4>
                            <a href="<?php echo base_url('V_Belt'); ?>">
V Belt</a>
                        </h4>                        
                      
                        
                        <a class="main-btn primary" href="<?php echo base_url('V_Belt'); ?>">Read More <i class="las la-arrow-right"></i></a>
                    </div>
                </div>

             
            </div>            
        </div>
    </div>

   

    <div class="  section-padding pb-100">
        <div class="container">
        <div class="row justify-content-center text-center">
                <div class="col-xl-8 col-lg-8">
                    <div class="section-title">
                        
                        <h2>
                        Why Choose Spintech Bearing
                        </h2>
                    </div>
                </div>
            </div>

            <div class="feature-item-wrap">
                <div class="feature-slider owl-carousel">
                    <div class="feature-single wow fadeInLeft animated" data-wow-delay="100ms">
                        <div class="feature-icon">
                            <img src="<?php echo $asset_url ?>assets_spin/img/icon/quality.png" style="height: 65px; width: 65px; "  alt="">
                        </div>
                        <div class="feature-title">
                            <h5>Quality Assurance</h5>
                        </div>
                        <div class="feature-desc">
                            <p>Spintech Bearings is committed to delivering high-quality bearing
                            </p>
                        </div>
                    </div>
                   
                    <div class="feature-single wow fadeInLeft animated" data-wow-delay="300ms">
                        <div class="feature-icon">
                            <img src="<?php echo $asset_url ?>assets_spin/img/icon/best-price.png" style="height: 65px; width: 65px; "  alt="">
                        </div>
                        <div class="feature-title">
                            <h5>Competitive Pricing</h5>
                        </div>
                        <div class="feature-desc">
                            <p>
                            We provide high-quality bearings at competitive
prices
                            </p>
                        </div>
                    </div>
                    <div class="feature-single wow fadeInLeft animated" data-wow-delay="400ms">
                        <div class="feature-icon">
                            <img src="<?php echo $asset_url ?>assets_spin/img/icon/Customization.png" style="height: 65px; width: 65px; "  alt="">
                        </div>
                        <div class="feature-title">
                            <h5>Customization</h5>
                        </div>
                        <div class="feature-desc">
                            <p>
                            Spintech Bearings can tailor bearings to meet specific
requirements
                            </p>
                        </div>
                    </div>
                    <div class="feature-single wow fadeInLeft animated" data-wow-delay="200ms">
                        <div class="feature-icon">
                            <img src="<?php echo $asset_url ?>assets_spin/img/icon/fast-delivery.png" style="height: 65px; width: 65px; "  alt="">
                        </div>
                        <div class="feature-title">
                            <h5>Prompt Delivery</h5>
                        </div>
                        <div class="feature-desc">
                            <p>
                            We are committed to timely delivery of our products
                            </p>
                        </div>
                    </div>
                    <div class="feature-single wow fadeInLeft animated" data-wow-delay="300ms">
                        <div class="feature-icon">
                            <img src="<?php echo $asset_url ?>assets_spin/img/icon/guided.png" style="height: 65px; width: 65px; "  alt="">
                        </div>
                        <div class="feature-title">
                            <h5>Guided Expertise</h5>
                        </div>
                        <div class="feature-desc">
                            <p>
                            Our seasoned team of engineers and technical experts is
ready to offer you expert guidance
                            </p>
                        </div>
                    </div>
                </div>
            </div>

            
        </div>
    </div>


<style>
    #client-row {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
    }

    .single-client {
        text-align: center;
        margin-bottom: 20px; /* Adjust as needed */
    }

    .single-client img {
        max-width: 100%;
        height: auto;
    }

    .single-team-member .team-content .team-title a {
        margin: 16px 0 16px;
    }

    .single-team-member .team-content {
        position: absolute;
        bottom: -52px;
    }

    @media (max-width: 576px) {
        .col-sm-6 {
            flex: 0 0 50%;
            max-width: 50%;
        }
    }
</style>

<div class="client-area pb-100">
    <div class="container">
        <div class="row justify-content-center text-center">
            <div class="col-lg-7">
                <div class="section-title">
                    <h2>Valued Partner</h2>
                </div>
            </div>
        </div>
        <div class="row justify-content-center text-center" id="client-row">
            <div class="col-lg-2 col-xl-2 col-md-4 col-sm-6">
                <div>
                    <img src="<?php echo $asset_url ?>assets_spin/img/Brands/ajhnta.webp" alt="">
                </div>
            </div>
            <div class="col-lg-2 col-xl-2 col-md-4 col-sm-6">
                <div>
                    <img src="<?php echo $asset_url ?>assets_spin/img/Brands/cheminova.webp" alt="">
                </div>
            </div>
            <div class="col-lg-2 col-xl-2 col-md-4 col-sm-6">
                <div>
                    <img src="<?php echo $asset_url ?>assets_spin/img/Brands/daund.webp" alt="">
                </div>
            </div>
            <div class="col-lg-2 col-xl-2 col-md-4 col-sm-6">
                <div>
                    <img src="<?php echo $asset_url ?>assets_spin/img/Brands/emami.webp" alt="">
                </div>
            </div>
            <div class="col-lg-2 col-xl-2 col-md-4 col-sm-6">
                <div>
                    <img src="<?php echo $asset_url ?>assets_spin/img/Brands/indoco.webp" alt="">
                </div>
            </div>
            <div class="col-lg-2 col-xl-2 col-md-4 col-sm-6">
                <div>
                    <img src="<?php echo $asset_url ?>assets_spin/img/Brands/jsw.webp" alt="">
                </div>
            </div>
            <div class="col-lg-2 col-xl-2 col-md-4 col-sm-6">
                <div>
                    <img src="<?php echo $asset_url ?>assets_spin/img/Brands/kabra.webp" alt="">
                </div>
            </div>
            <div class="col-lg-2 col-xl-2 col-md-4 col-sm-6">
                <div>
                    <img src="<?php echo $asset_url ?>assets_spin/img/Brands/kinyara.webp" alt="">
                </div>
            </div>
            <div class="col-lg-2 col-xl-2 col-md-4 col-sm-6">
                <div>
                    <img src="<?php echo $asset_url ?>assets_spin/img/Brands/lt-logo.webp" alt="">
                </div>
            </div>
            <div class="col-lg-2 col-xl-2 col-md-4 col-sm-6">
                <div>
                    <img src="<?php echo $asset_url ?>assets_spin/img/Brands/manglam.webp" alt="">
                </div>
            </div>
            <div class="col-lg-2 col-xl-2 col-md-4 col-sm-6">
                <div>
                    <img src="<?php echo $asset_url ?>assets_spin/img/Brands/reliance.webp" alt="">
                </div>
            </div>
            <div class="col-lg-2 col-xl-2 col-md-4 col-sm-6">
                <div>
                    <img src="<?php echo $asset_url ?>assets_spin/img/Brands/ub.webp" alt="">
                </div>
            </div>
            <div class="col-lg-2 col-xl-2 col-md-4 col-sm-6">
                <div>
                    <img src="<?php echo $asset_url ?>assets_spin/img/Brands/ambaji.webp" alt="">
                </div>
            </div>
            <div class="col-lg-2 col-xl-2 col-md-4 col-sm-6">
                <div>
                    <img src="<?php echo $asset_url ?>assets_spin/img/Brands/makins.webp" alt="">
                </div>
            </div>
            <div class="col-lg-2 col-xl-2 col-md-4 col-sm-6">
                <div>
                    <img src="<?php echo $asset_url ?>assets_spin/img/Brands/sahja.webp" alt="">
                </div>
            </div>
            <div class="col-lg-2 col-xl-2 col-md-4 col-sm-6">
                <div>
                    <img src="<?php echo $asset_url ?>assets_spin/img/Brands/Arvee.webp" alt="">
                </div>
            </div>
            <div class="col-lg-2 col-xl-2 col-md-4 col-sm-6">
                <div>
                    <img src="<?php echo $asset_url ?>assets_spin/img/Brands/baroda.webp" alt="">
                </div>
            </div>
            <div class="col-lg-2 col-xl-2 col-md-4 col-sm-6">
                <div>
                    <img src="<?php echo $asset_url ?>assets_spin/img/Brands/ganesh.webp" alt="">
                </div>
            </div>
        </div>
    </div>
</div>




<!--<div class="team-area section-padding">-->
<!--        <div class="container">    -->


<!--                    <div class="row justify-content-center text-center">-->
<!--                <div class="col-lg-7">-->
<!--                    <div class="section-title">-->
                    
<!--                        <h2>Industries We Serve</h2>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--            <div class="row">-->
<!--                <div class="col-lg-3 col-md-6 col-12">-->
<!--                    <div class="single-team-member wow fadeInLeft" data-wow-delay="100ms" style="visibility: visible; animation-delay: 100ms; animation-name: fadeInLeft;">-->
<!--                    <img src="<?php echo $asset_url ?>assets_spin/img/Industries/alluminium.webp" alt="">      -->
                    
<!--                    <div class="team-content">-->
<!--                                <div class="team-title">-->
<!--                                <h5>Alluminium</h5>-->
<!--                                </div>-->
                               
                              
<!--                            </div>-->
                            
                        

<!--                    </div>-->
<!--                </div>-->

<!--                <div class="col-lg-3 col-md-6 col-12">-->
<!--                    <div class="single-team-member wow fadeInLeft" data-wow-delay="200ms" style="visibility: visible; animation-delay: 200ms; animation-name: fadeInLeft;">-->
<!--                    <img src="<?php echo $asset_url ?>assets_spin/img/Industries/cement.webp" alt="">      -->
        
<!--                    <div class="team-content">-->
<!--                                <div class="team-title">-->
<!--                                <a style="font-weight: 600; color:#253745; " >Cement</a>-->
<!--                                </div>-->
                               
<!--                            </div>-->
                            
<!--                    </div>-->
<!--                </div>-->

<!--                <div class="col-lg-3 col-md-6 col-12">-->
<!--                    <div class="single-team-member wow fadeInRight" data-wow-delay="300ms" style="visibility: visible; animation-delay: 300ms; animation-name: fadeInRight;">-->
<!--                        <div class=" ">-->
<!--                        <img src="<?php echo $asset_url ?>assets_spin/img/Industries/beverages.webp" alt="">-->
<!--                            <div class="team-content">-->
<!--                                <div class="team-title">-->
<!--                                <a style="font-weight: 600; color:#253745;">Beverages</a>-->
<!--                                </div>-->
                               
<!--                            </div>-->
                            
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->

<!--                <div class="col-lg-3 col-md-6 col-12">-->
<!--                    <div class="single-team-member wow fadeInRight" data-wow-delay="400ms" style="visibility: visible; animation-delay: 400ms; animation-name: fadeInRight;">-->
                       
<!--                    <img src="<?php echo $asset_url ?>assets_spin/img/Industries/ceramic.webp" alt="">-->

<!--                            <div class="team-content">-->
<!--                                <div class="team-title">-->
<!--                                <a style="font-weight: 600; color:#253745; " >Ceramic</a>-->
<!--                                </div>-->
                               
<!--                            </div>-->
                            
                      
<!--                    </div>-->
<!--                </div>-->
<!--                <div class="col-lg-3 col-md-6 col-12">-->
<!--                    <div class="single-team-member wow fadeInRight" data-wow-delay="400ms" style="visibility: visible; animation-delay: 400ms; animation-name: fadeInRight;">-->
<!--                    <img src="<?php echo $asset_url ?>assets_spin/img/Industries/chemical.webp" alt="">-->
<!--                            <div class="team-content">-->
<!--                                <div class="team-title">-->
<!--                                <a style="font-weight: 600; color:#253745; " >Chemical</a>-->
<!--                                </div>-->
                       
<!--                            </div>-->
                            
                       
<!--                    </div>-->
<!--                </div>-->
<!--                <div class="col-lg-3 col-md-6 col-12">-->
<!--                    <div class="single-team-member wow fadeInRight" data-wow-delay="400ms" style="visibility: visible; animation-delay: 400ms; animation-name: fadeInRight;">-->
<!--                    <img src="<?php echo $asset_url ?>assets_spin/img/Industries/stel-rolling.webp" alt="">-->
<!--                            <div class="team-content">-->
<!--                                <div class="team-title">-->
<!--                                <a style="font-weight: 600; color:#253745; " >Steel Rolling Mill</a>-->
<!--                                </div>-->
                               
<!--                            </div>-->
                            
                       
<!--                    </div>-->
<!--                </div>-->
<!--                <div class="col-lg-3 col-md-6 col-12">-->
<!--                    <div class="single-team-member wow fadeInRight" data-wow-delay="400ms" style="visibility: visible; animation-delay: 400ms; animation-name: fadeInRight;">-->
<!--                    <img src="<?php echo $asset_url ?>assets_spin/img/Industries/engineering.webp" alt="">-->
<!--                            <div class="team-content">-->
<!--                                <div class="team-title">-->
<!--                                <a style="font-weight: 600; color:#253745; " >Engineering</a>-->
<!--                                </div>-->
                               
<!--                            </div>-->
                            
                       
<!--                    </div>-->
<!--                </div>-->
<!--                <div class="col-lg-3 col-md-6 col-12">-->
<!--                    <div class="single-team-member wow fadeInRight" data-wow-delay="400ms" style="visibility: visible; animation-delay: 400ms; animation-name: fadeInRight;">-->
                           
<!--                    <img src="<?php echo $asset_url ?>assets_spin/img/Industries/machinery.webp" alt="">-->

<!--                    <div class="team-content">-->
<!--                                <div class="team-title">-->
<!--                                <a style="font-weight: 600; color:#253745; " >Machinery</a>-->
<!--                                 </div>-->
                               
<!--                            </div>-->
                            
<!--                    </div>-->
<!--                </div>-->

<!--                <div class="col-lg-3 col-md-6 col-12">-->
<!--                    <div class="single-team-member wow fadeInRight" data-wow-delay="400ms" style="visibility: visible; animation-delay: 400ms; animation-name: fadeInRight;">-->
                           
<!--                    <img src="<?php echo $asset_url ?>assets_spin/img/Industries/packaging.webp" alt="">-->

<!--                    <div class="team-content">-->
<!--                                <div class="team-title">-->
<!--                                <a style="font-weight: 600; color:#253745; " >Packaging Company</a>-->
<!--                                 </div>-->
                                
<!--                            </div>-->
                            
<!--                    </div>-->
<!--                </div>-->

<!--                <div class="col-lg-3 col-md-6 col-12">-->
<!--                    <div class="single-team-member wow fadeInRight" data-wow-delay="400ms" style="visibility: visible; animation-delay: 400ms; animation-name: fadeInRight;">-->
                           
<!--                    <img src="<?php echo $asset_url ?>assets_spin/img/Industries/paper.webp" alt="">-->

<!--                    <div class="team-content">-->
<!--                                <div class="team-title">-->
<!--                                <a style="font-weight: 600; color:#253745; " >Paper Mill</a>-->
<!--                                 </div>-->
                               
<!--                            </div>-->
                            
<!--                    </div>-->
<!--</div>-->


<!--                    <div class="col-lg-3 col-md-6 col-12">-->
<!--                    <div class="single-team-member wow fadeInRight" data-wow-delay="400ms" style="visibility: visible; animation-delay: 400ms; animation-name: fadeInRight;">-->
                           
<!--                    <img src="<?php echo $asset_url ?>assets_spin/img/Industries/gear.webp" alt="">-->

<!--                    <div class="team-content">-->
<!--                                <div class="team-title">-->
<!--                                <a style="font-weight: 600; color:#253745; " >Gear</a>-->
<!--                                 </div>-->
                                
<!--                            </div>-->
                            
<!--                    </div>-->
<!--                </div>-->
               
                

<!--                <div class="col-lg-3 col-md-6 col-12">-->
<!--                    <div class="single-team-member wow fadeInRight" data-wow-delay="400ms" style="visibility: visible; animation-delay: 400ms; animation-name: fadeInRight;">-->
                           
<!--                    <img src="<?php echo $asset_url ?>assets_spin/img/Industries/rice.webp" alt="">-->

<!--                    <div class="team-content">-->
<!--                                <div class="team-title">-->
<!--                                <a style="font-weight: 600; color:#253745; " >Rice Industries </a>-->
<!--                                 </div>-->
                               
<!--                            </div>-->
                            
<!--                    </div>-->
<!--                </div>-->



<!--                <div class="col-lg-3 col-md-6 col-12">-->
<!--                    <div class="single-team-member wow fadeInRight" data-wow-delay="400ms" style="visibility: visible; animation-delay: 400ms; animation-name: fadeInRight;">-->
                           
<!--                    <img src="<?php echo $asset_url ?>assets_spin/img/Industries/spinning.webp" alt="">-->

<!--                    <div class="team-content">-->
<!--                                <div class="team-title">-->
<!--                                <a style="font-weight: 600; color:#253745; " >Spinning Mill </a>-->
<!--                                 </div>-->
                               
<!--                            </div>-->
                            
<!--                    </div>-->
<!--                </div>-->


<!--                <div class="col-lg-3 col-md-6 col-12">-->
<!--                    <div class="single-team-member wow fadeInRight" data-wow-delay="400ms" style="visibility: visible; animation-delay: 400ms; animation-name: fadeInRight;">-->
                           
<!--                    <img src="<?php echo $asset_url ?>assets_spin/img/Industries/suger.webp" alt="">-->

<!--                    <div class="team-content">-->
<!--                                <div class="team-title">-->
<!--                                <a style="font-weight: 600; color:#253745; " >Suger Mill </a>-->
<!--                                 </div>-->
                               
<!--                            </div>-->
                            
<!--                    </div>-->
<!--                </div>-->


<!--                <div class="col-lg-3 col-md-6 col-12">-->
<!--                    <div class="single-team-member wow fadeInRight" data-wow-delay="400ms" style="visibility: visible; animation-delay: 400ms; animation-name: fadeInRight;">-->
                           
<!--                    <img src="<?php echo $asset_url ?>assets_spin/img/Industries/pharmaceutical.webp" alt="">-->

<!--                    <div class="team-content">-->
<!--                                <div class="team-title">-->
<!--                                <a style="font-weight: 600; color:#253745; " >Pharmaceutical </a>-->
<!--                                 </div>-->
                               
<!--                            </div>-->
                            
<!--                    </div>-->
<!--                </div>-->


<!--                <div class="col-lg-3 col-md-6 col-12">-->
<!--                    <div class="single-team-member wow fadeInRight" data-wow-delay="400ms" style="visibility: visible; animation-delay: 400ms; animation-name: fadeInRight;">-->
                           
<!--                    <img src="<?php echo $asset_url ?>assets_spin/img/Industries/mining.webp" alt="">-->

<!--                    <div class="team-content">-->
<!--                                <div class="team-title">-->
<!--                                <a style="font-weight: 600; color:#253745; " >Mining </a>-->
<!--                                 </div>-->
                               
<!--                            </div>-->
                            
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->
    

    <!-- Footer Area -->

