<div class="service-details_sidebar">
    <div class="service-list-wrap">
        <ul class="service-list list-unstyled">
            <li class="d-block">
                <a class="mya">Construction & Building
                    <span class="toggle-icon"><i class="fas fa-plus"></i></span>
                </a>
                <ul class="sub-menu">
                    <li class="d-block"><a href="<?php echo base_url('Construction_Building_Materials_Exporters'); ?>">Construction & Building Materials</a></li>
                    <li class="d-block"><a href="<?php echo base_url('Plywood'); ?>">Plywood</a></li>
                    <li class="d-block"><a href="<?php echo base_url('Electrical_Wires_Cables_Exporter_In_India'); ?>">Electrical Wires & Cables</a></li>
                    <li class="d-block"><a href="<?php echo base_url('Construction_Safety_Equipment'); ?>">Construction Safety Equipment</a></li>
                    <!-- <li class="d-block"><a href="<?php echo base_url('Complete_Air_Conditioning_Solution'); ?>">Air Conditioning Solution</a></li> -->
                    <li class="d-block"><a href="<?php echo base_url('Sanitary_Bathroom_Fittings_Accessories'); ?>">Sanitary / Bathroom Fittings & Accessories</a></li>
                    <li class="d-block"><a href="<?php echo base_url('Hardware_Items'); ?>">Hardware Items</a></li>
                    <li class="d-block"><a href="<?php echo base_url('Paints'); ?>">Paints</a></li>
                    <li class="d-block"><a href="<?php echo base_url('Tiles'); ?>">Tiles</a></li>
                    <li class="d-block"><a href="<?php echo base_url('Glass'); ?>">Glass</a></li>
                </ul>
            </li>
            <li class="d-block">
                <a class="mya">Vegetables, Fruits & Dry Fruits
                <span class="toggle-icon"><i class="fas fa-plus"></i></span></a>
                <ul class="sub-menu">
                    <li class="d-block"><a href="<?php echo base_url('Vegetables'); ?>">Vegetables</a></li>
                    <li class="d-block"><a href="<?php echo base_url('Fruits'); ?>">Fruits</a></li>
                    <li class="d-block"><a href="<?php echo base_url('Dry_Fruits'); ?>">Dry Fruits</a></li>
                </ul>
            </li>

            <li class="d-block">
                <a class="mya">Tarp, Agronet & Rope <span class="toggle-icon"><i class="fas fa-plus"></i></span></a>
                <ul class="sub-menu">
                    <li class="d-block"><a href="<?php echo base_url('Tarp'); ?>">Tarp</a></li>
                    <li class="d-block"><a href="<?php echo base_url('Agronet'); ?>">Agronet</a></li>
                    <li class="d-block"><a href="<?php echo base_url('Rope'); ?>">Rope</a></li>
                </ul>
            </li>

            <li class="d-block">
                <a class="mya"> Jewellery <span class="toggle-icon"><i class="fas fa-plus"></i></span></a>
                <ul class="sub-menu">
                    <li class="d-block"><a href="<?php echo base_url('Artificial_Jewellery'); ?>">Artificial jewellery</a></li>
                    <li class="d-block"><a href="<?php echo base_url('Non_Precious_Jewellery'); ?>">Non precious jewellery</a></li>
                    <li class="d-block"><a href="<?php echo base_url('Crafted_Jewellery'); ?>">Crafted jewellery</a></li>
                </ul>
            </li>

            <li class="d-block">
                <a class="mya"> Authentic Indian <span class="toggle-icon"><i class="fas fa-plus"></i></span></a>
                <ul class="sub-menu">
                    <li class="d-block"><a href="<?php echo base_url('Authentic_Indian_Arts_and_Crafts'); ?>">Arts and Crafts</a></li>
                    <li class="d-block"><a href="<?php echo base_url('Authentic_Indian_Spices'); ?>">Spices</a></li>
                </ul>
            </li>

            <li class="d-block"><a href="<?php echo base_url('Medical_And_Surgical_Equipment'); ?>"> Medical & Surgical Equipment</a></li>

            <li class="d-block"><a href="<?php echo base_url('Tea_Coffee'); ?>">Tea & Coffee</a></li>
            <li class="d-block"><a href="<?php echo base_url('Packaging_Material'); ?>">Packaging Material</a></li>

        </ul>
    </div>
    <div class="get-contact-wrap d-none d-lg-block mt-60">
        <div class="contact-icon">
            <i class="fa-solid fa-phone"></i>
        </div>
        <h4>Get in touch</h4>
        <p>For fast service</p>
        <a href="<?php echo base_url('Contact_Us'); ?>" class="bordered-btn mt-30 wow fadeInDown animated" data-wow-delay="400ms" style="visibility: visible; animation-delay: 400ms; animation-name: fadeInDown; width: 217px;">Enquiry<i class="fa-solid fa-arrow-right"></i></a>
        <a href="<?php echo base_url('Collaboration'); ?>" class="bordered-btn mt-30 wow fadeInDown animated" data-wow-delay="400ms" style="visibility: visible; animation-delay: 400ms; animation-name: fadeInDown;">Collaboration <i class="fa-solid fa-arrow-right"></i></a>
    </div>
</div>


<script>
    document.addEventListener('DOMContentLoaded', function() {
        console.log('Script is running...');

        const links = document.querySelectorAll('.service-list a');
        const currentUrl = window.location.pathname.split('/').pop();

        links.forEach(link => {
            console.log('Link HREF:', link.getAttribute('href'), 'Current URL:', currentUrl);
            
            if (link.getAttribute('href') === currentUrl) {
                const listItem = link.closest('li');
                if (listItem) {
                    listItem.classList.add('active');
                    listItem.style.backgroundColor = 'black'; // Set background color here
                }
                const parentLi = link.closest('.sub-menu')?.parentElement;
                if (parentLi) {
                    parentLi.classList.add('active');
                }
            }
        });
    });
</script>

<style>.service-list .active {
    background-color: black !important ;
}
</style>