<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Home extends CI_Controller {

public function index()
{
$data['title'] = 'Balaji Bearing - Best Quality Bearings in Mumbai';
$data['meta_description'] = 'Discover the best quality industrial bearings in Mumbai with Balaji Bearing. With our commitment to excellence and customer satisfaction, we provide top-notch bearing solutions at competitive prices. Explore our extensive range of products and experience the reliability of Balaji Bearing.';
$data['meta_keywords'] = 'best quality bearings, industrial bearings, Mumbai bearings, Balaji Bearing, top-notch bearing solutions, competitive prices, Mumbai';

    $data['og_title'] = 'Balaji Bearing - High Quality Industrial Bearings Supplier in Mumbai';
    $data['og_description'] = 'At Balaji Bearing, we take pride in being one of the leading suppliers of high-quality industrial bearings across India. With our extensive range of products and a commitment to customer satisfaction, we strive to provide you with the best bearing solutions at the most competitive prices. Located in Mumbai, Maharashtra 400079, with 35 years of experience and 12 branches across India.';
    $data['og_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/logos/og-img.webp';
    $data['twitter_card'] = 'summary';
    $data['twitter_title'] = 'Balaji Bearing - High Quality Industrial Bearings Supplier in India';
    $data['twitter_description'] = 'At Balaji Bearing, we take pride in being one of the leading suppliers of high-quality industrial bearings across India. With our extensive range of products and a commitment to customer satisfaction, we strive to provide you with the best bearing solutions at the most competitive prices. Located in Mumbai, Maharashtra 400079, with 35 years of experience and 12 branches across India.';
    $data['twitter_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/logos/og-img.webp';
    $data['og_url'] = "https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/";

    $data['aclass'] = 'active';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = '';
    $data['fclass'] = '';
    
    $data['view_page'] = 'homepage';
    
    $this->load->view('headfoot', $data);
}

public function About_Us()
{
    $data['title'] = 'About | Balaji Bearing - Trusted Industrial Bearings Supplier in India';
    $data['description'] = 'Balaji Bearing is your trusted supplier of high-quality industrial bearings in India. With a commitment to excellence and customer satisfaction, we offer a wide range of bearing solutions at competitive prices.';
    $data['keywords'] = 'Balaji Bearing, industrial bearings, high-quality, competitive prices, Mumbai, Maharashtra, trusted supplier, India';
    $data['og_title'] = 'Balaji Bearing - Trusted Industrial Bearings Supplier in India';
    $data['og_description'] = 'Balaji Bearing is your trusted supplier of high-quality industrial bearings in India. With a commitment to excellence and customer satisfaction, we offer a wide range of bearing solutions at competitive prices.';
    $data['og_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/logos/og-img.webp';
    $data['og_url'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/about';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Balaji Bearing - Trusted Industrial Bearings Supplier in India';
    $data['twitter_description'] = 'Balaji Bearing is your trusted supplier of high-quality industrial bearings in India. With a commitment to excellence and customer satisfaction, we offer a wide range of bearing solutions at competitive prices.';
    $data['twitter_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/logos/og-img.webp';
    
    $data['aclass'] = '';
    $data['bclass'] = 'active';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = '';
    $data['fclass'] = '';
    
    $data['view_page'] = 'about';
    
    $this->load->view('headfoot', $data);
}

public function Deep_Groove_Ball_Bearing() 
{
    $data['title'] = 'Deep Groove Ball Bearings | Balaji Bearing - High Quality Industrial Bearings';
    $data['description'] = 'Discover our wide range of deep groove ball bearings at Balaji Bearing. We offer high-quality industrial bearings designed for various applications. Explore our selection now!';
    $data['keywords'] = 'deep groove ball bearings, industrial bearings, high-quality bearings, balaji bearing';
    $data['og_title'] = 'Deep Groove Ball Bearings | Balaji Bearing';
    $data['og_description'] = 'Discover our wide range of deep groove ball bearings at Balaji Bearing. We offer high-quality industrial bearings designed for various applications. Explore our selection now!';
    $data['og_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/products/Deep-Groove-1.webp';
    $data['og_url'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/Deep_Groove_Ball_Bearing';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Deep Groove Ball Bearings | Balaji Bearing';
    $data['twitter_description'] = 'Discover our wide range of deep groove ball bearings at Balaji Bearing. We offer high-quality industrial bearings designed for various applications. Explore our selection now!';
    $data['twitter_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/products/Deep-Groove-1.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = 'active';
    $data['dclass'] = '';
    $data['eclass'] = '';
    $data['fclass'] = '';

    $data['view_page'] = 'Deep_Groove_Ball_Bearing';
    
    $this->load->view('headfoot', $data);
}

public function Angular_Contact_Ball_Bearing() 
{
    $data['title'] = 'Angular Contact Ball Bearings | Balaji Bearing - High Quality Industrial Bearings';
    $data['description'] = 'Find the best quality angular contact ball bearings at Balaji Bearing. Designed for precision and performance, our bearings are ideal for various industrial applications.';
    $data['keywords'] = 'angular contact ball bearings, industrial bearings, precision bearings, performance bearings, Balaji Bearing';
    $data['og_title'] = 'Angular Contact Ball Bearings | Balaji Bearing - High Quality Industrial Bearings';
    $data['og_description'] = 'Find the best quality angular contact ball bearings at Balaji Bearing. Designed for precision and performance, our bearings are ideal for various industrial applications.';
    $data['og_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/products/Angular-1.webp';
    $data['og_url'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/Angular_Contact_Ball_Bearing';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Angular Contact Ball Bearings | Balaji Bearing - High Quality Industrial Bearings';
    $data['twitter_description'] = 'Find the best quality angular contact ball bearings at Balaji Bearing. Designed for precision and performance, our bearings are ideal for various industrial applications.';
    $data['twitter_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/products/Angular-1.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = 'active';
    $data['eclass'] = '';
    $data['fclass'] = '';

    $data['view_page'] = 'Angular_Contact_Ball_Bearing';
    
    $this->load->view('headfoot', $data);
}

public function Self_Aligning_Ball_Bearing() 
{
    $data['title'] = 'Self-Aligning Ball Bearings | Balaji Bearing - High Quality Industrial Bearings';
    $data['description'] = 'Explore our range of self-aligning ball bearings at Balaji Bearing. These bearings offer excellent performance and are suitable for various industrial applications.';
    $data['keywords'] = 'self-aligning ball bearings, industrial bearings, high-quality bearings, Balaji Bearing';
    $data['og_title'] = 'Self-Aligning Ball Bearings | Balaji Bearing - High Quality Industrial Bearings';
    $data['og_description'] = 'Explore our range of self-aligning ball bearings at Balaji Bearing. These bearings offer excellent performance and are suitable for various industrial applications.';
    $data['og_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/products/Self-Aligning-1.webp';
    $data['og_url'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/Self_Aligning_Ball_Bearing';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Self-Aligning Ball Bearings | Balaji Bearing - High Quality Industrial Bearings';
    $data['twitter_description'] = 'Explore our range of self-aligning ball bearings at Balaji Bearing. These bearings offer excellent performance and are suitable for various industrial applications.';
    $data['twitter_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/products/Self-Aligning-1.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = 'active';
    $data['fclass'] = '';

    $data['view_page'] = 'Self_Aligning_Ball_Bearing';
    
    $this->load->view('headfoot', $data);
}

public function Thrust_Ball_Bearing() 
{
    $data['title'] = 'Thrust Ball Bearings | Balaji Bearing - High Quality Industrial Bearings';
    $data['description'] = 'Discover our range of thrust ball bearings at Balaji Bearing. These bearings are designed to handle axial loads in various industrial applications.';
    $data['keywords'] = 'thrust ball bearings, industrial bearings, axial bearings, Balaji Bearing';
    $data['og_title'] = 'Thrust Ball Bearings | Balaji Bearing - High Quality Industrial Bearings';
    $data['og_description'] = 'Discover our range of thrust ball bearings at Balaji Bearing. These bearings are designed to handle axial loads in various industrial applications.';
    $data['og_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/products/thrust-ball.webp';
    $data['og_url'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/Thrust_Ball_Bearing';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Thrust Ball Bearings | Balaji Bearing - High Quality Industrial Bearings';
    $data['twitter_description'] = 'Discover our range of thrust ball bearings at Balaji Bearing. These bearings are designed to handle axial loads in various industrial applications.';
    $data['twitter_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/products/thrust-ball.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = 'active';
    $data['fclass'] = '';

    $data['view_page'] = 'Thrust_Ball_Bearing';
    
    $this->load->view('headfoot', $data);
}

public function Pillow_Block_Bearing() 
{
    $data['title'] = 'Pillow Block Bearings | Balaji Bearing - High Quality Industrial Bearings';
    $data['description'] = 'Explore our range of pillow block bearings at Balaji Bearing. These bearings are designed for easy mounting and provide reliable support for rotating shafts.';
    $data['keywords'] = 'pillow block bearings, mounting bearings, Balaji Bearing';
    $data['og_title'] = 'Pillow Block Bearings | Balaji Bearing';
    $data['og_description'] = 'Explore our range of pillow block bearings at Balaji Bearing. These bearings are designed for easy mounting and provide reliable support for rotating shafts.';
    $data['og_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/products/pillow-block.webp';
    $data['og_url'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/Pillow_Block_Bearing';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Pillow Block Bearings | Balaji Bearing';
    $data['twitter_description'] = 'Explore our range of pillow block bearings at Balaji Bearing. These bearings are designed for easy mounting and provide reliable support for rotating shafts.';
    $data['twitter_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/products/pillow-block.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = 'active';
    $data['fclass'] = '';

    $data['view_page'] = 'Pillow_Block_Bearing';
    
    $this->load->view('headfoot', $data);
}

public function Tapered_Roller_Bearing() 
{
    $data['title'] = 'Tapered Roller Bearings | Balaji Bearing - High Quality Industrial Bearings';
    $data['description'] = 'Discover high-quality tapered roller bearings at Balaji Bearing. These bearings are designed to accommodate combined loads and provide high performance in various applications.';
    $data['keywords'] = 'tapered roller bearings, industrial bearings, high-performance bearings, Balaji Bearing';
    $data['og_title'] = 'Tapered Roller Bearings | Balaji Bearing';
    $data['og_description'] = 'Discover high-quality tapered roller bearings at Balaji Bearing. These bearings are designed to accommodate combined loads and provide high performance in various applications.';
    $data['og_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/products/tapered.webp';
    $data['og_url'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/Tapered_Roller_Bearing';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Tapered Roller Bearings | Balaji Bearing';
    $data['twitter_description'] = 'Discover high-quality tapered roller bearings at Balaji Bearing. These bearings are designed to accommodate combined loads and provide high performance in various applications.';
    $data['twitter_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/products/tapered.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = 'active';
    $data['fclass'] = '';

    $data['view_page'] = 'Tapered_Roller_Bearing';
    
    $this->load->view('headfoot', $data);
}

public function Spherical_Roller_Bearing() 
{
    $data['title'] = 'Spherical Roller Bearings | Balaji Bearing - High Quality Industrial Bearings';
    $data['description'] = 'Explore our selection of spherical roller bearings at Balaji Bearing. These bearings are designed to accommodate high radial loads and misalignment.';
    $data['keywords'] = 'spherical roller bearings, radial bearings, misalignment bearings, Balaji Bearing';
    $data['og_title'] = 'Spherical Roller Bearings | Balaji Bearing - High Quality Industrial Bearings';
    $data['og_description'] = 'Explore our selection of spherical roller bearings at Balaji Bearing. These bearings are designed to accommodate high radial loads and misalignment.';
    $data['og_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/products/Spherical-1.webp';
    $data['og_url'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/Spherical_Roller_Bearing';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Spherical Roller Bearings | Balaji Bearing - High Quality Industrial Bearings';
    $data['twitter_description'] = 'Explore our selection of spherical roller bearings at Balaji Bearing. These bearings are designed to accommodate high radial loads and misalignment.';
    $data['twitter_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/products/Spherical-1.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = 'active';
    $data['fclass'] = '';

    $data['view_page'] = 'Spherical_Roller_Bearing';
    
    $this->load->view('headfoot', $data);
}

public function Needle_Roller_Bearing() 
{
    $data['title'] = 'Needle Roller Bearings | Balaji Bearing - High Quality Industrial Bearings';
    $data['description'] = 'Discover our range of needle roller bearings at Balaji Bearing. These bearings are compact and offer high load-carrying capacity in limited space.';
    $data['keywords'] = 'needle roller bearings, compact bearings, high load bearings, Balaji Bearing';
    $data['og_title'] = 'Needle Roller Bearings | Balaji Bearing - High Quality Industrial Bearings';
    $data['og_description'] = 'Discover our range of needle roller bearings at Balaji Bearing. These bearings are compact and offer high load-carrying capacity in limited space.';
    $data['og_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/products/Needle-Roller-1.webp';
    $data['og_url'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/Needle_Roller_Bearing';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Needle Roller Bearings | Balaji Bearing - High Quality Industrial Bearings';
    $data['twitter_description'] = 'Discover our range of needle roller bearings at Balaji Bearing. These bearings are compact and offer high load-carrying capacity in limited space.';
    $data['twitter_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/products/Needle-Roller-1.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = 'active';
    $data['fclass'] = '';

    $data['view_page'] = 'Needle_Roller_Bearing';
    
    $this->load->view('headfoot', $data);
}

public function Cylindrical_Roller_Bearing() 
{
    $data['title'] = 'Cylindrical Roller Bearings | Balaji Bearing - High Quality Industrial Bearings';
    $data['description'] = 'Explore our selection of cylindrical roller bearings at Balaji Bearing. These bearings are designed to handle heavy radial loads and are suitable for high-speed applications.';
    $data['keywords'] = 'cylindrical roller bearings, radial bearings, high-speed bearings, Balaji Bearing';
    $data['og_title'] = 'Cylindrical Roller Bearings | Balaji Bearing - High Quality Industrial Bearings';
    $data['og_description'] = 'Explore our selection of cylindrical roller bearings at Balaji Bearing. These bearings are designed to handle heavy radial loads and are suitable for high-speed applications.';
    $data['og_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/products/Cylindrical-1.webp';
    $data['og_url'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/Cylindrical_Roller_Bearing';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Cylindrical Roller Bearings | Balaji Bearing - High Quality Industrial Bearings';
    $data['twitter_description'] = 'Explore our selection of cylindrical roller bearings at Balaji Bearing. These bearings are designed to handle heavy radial loads and are suitable for high-speed applications.';
    $data['twitter_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/products/Cylindrical-1.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = 'active';
    $data['fclass'] = '';

    $data['view_page'] = 'Cylindrical_Roller_Bearing';
    
    $this->load->view('headfoot', $data);
}

public function Rod_End_Bearing() 
{
    $data['title'] = 'Rod End Bearings | Balaji Bearing - High Quality Industrial Bearings';
    $data['description'] = 'Discover our range of rod end bearings at Balaji Bearing. These bearings are used in various applications such as automotive, aerospace, and industrial equipment.';
    $data['keywords'] = 'rod end bearings, automotive bearings, aerospace bearings, industrial bearings, Balaji Bearing';
    $data['og_title'] = 'Rod End Bearings | Balaji Bearing - High Quality Industrial Bearings';
    $data['og_description'] = 'Discover our range of rod end bearings at Balaji Bearing. These bearings are used in various applications such as automotive, aerospace, and industrial equipment.';
    $data['og_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/products/Rod-End-1.webp';
    $data['og_url'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/Rod_End_Bearing';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Rod End Bearings | Balaji Bearing - High Quality Industrial Bearings';
    $data['twitter_description'] = 'Discover our range of rod end bearings at Balaji Bearing. These bearings are used in various applications such as automotive, aerospace, and industrial equipment.';
    $data['twitter_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/products/Rod-End-1.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = 'active';
    $data['fclass'] = '';

    $data['view_page'] = 'Rod_End_Bearing';
    
    $this->load->view('headfoot', $data);
}

public function Contact_Us() 
{
    $data['title'] = 'Contact Us | Balaji Bearing - High Quality Industrial Bearings';
    $data['description'] = 'Get in touch with Balaji Bearing for all your inquiries, requests, and feedback. We are here to assist you with high-quality industrial bearings and excellent customer service.';
    $data['keywords'] = 'contact us, Balaji Bearing, industrial bearings, customer service, inquiries, feedback';
    $data['og_title'] = 'Contact Us | Balaji Bearing';
    $data['og_description'] = 'Get in touch with Balaji Bearing for all your inquiries, requests, and feedback. We are here to assist you with high-quality industrial bearings and excellent customer service.';
    $data['og_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/logos/og-img.webp';
    $data['og_url'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/Contact_Us';
    $data['twitter_card'] = 'summary';
    $data['twitter_title'] = 'Contact Us | Balaji Bearing';
    $data['twitter_description'] = 'Get in touch with Balaji Bearing for all your inquiries, requests, and feedback. We are here to assist you with high-quality industrial bearings and excellent customer service.';
    $data['twitter_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/logos/og-img.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = '';
    $data['fclass'] = 'active';

    $data['view_page'] = 'contact';
    
    $this->load->view('headfoot', $data);
}

public function Our_Products() 
{
    $data['title'] = 'Explore Our Products | Balaji Bearing';
    $data['description'] = 'Discover a wide range of high-quality industrial bearings at Balaji Bearing. From deep groove ball bearings to cylindrical roller bearings, find the perfect solution for your industrial needs.';
    $data['keywords'] = 'industrial bearings, deep groove ball bearings, cylindrical roller bearings, Balaji Bearing products';
    $data['og_title'] = 'Explore Our Products | Balaji Bearing';
    $data['og_description'] = 'Discover a wide range of high-quality industrial bearings at Balaji Bearing. From deep groove ball bearings to cylindrical roller bearings, find the perfect solution for your industrial needs.';
    $data['og_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/logos/og-img.webp';
    $data['og_url'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/Our_Products';
    $data['twitter_card'] = 'summary_large_image';
    $data['twitter_title'] = 'Explore Our Products | Balaji Bearing';
    $data['twitter_description'] = 'Discover a wide range of high-quality industrial bearings at Balaji Bearing. From deep groove ball bearings to cylindrical roller bearings, find the perfect solution for your industrial needs.';
    $data['twitter_image'] = 'https://hum.ujn.mybluehostin.me/new_clinet/balaji-code/assets/images/logos/og-img.webp';

    $data['aclass'] = '';
    $data['bclass'] = '';
    $data['cclass'] = '';
    $data['dclass'] = '';
    $data['eclass'] = 'active';
    $data['fclass'] = '';

    $data['view_page'] = 'product';
    
    $this->load->view('headfoot', $data);
}

}
