<?php include 'header.php'; ?>

<div class="breadcrumb-area about-bg">
    <div class="overlay"></div>
    <div class="container">
        <div class="row">
            <div class="col-lg-8">
                <div class="breadcrumb-title">
                    <h1>Spherical Roller Bearing</h1>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="breadcrumb-meta">
    <div class="container">
        <ul class="breadcrumb d-flex">
            <li class="breadcrumb-item"><a href="index.php">Home</a></li>
            <li class="breadcrumb-item active" aria-current="page">Spherical Roller Bearing</li>
        </ul>
    </div>
</div>

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" integrity="sha512-gNk4XOTU+t+B6PbVPr5v+Sb/I6wB0gkiaPABurmq5fAsHcCYGskqjCu2er/DiNISpmPp5OYrBqteF17yD2heCQ==" crossorigin="anonymous" referrerpolicy="no-referrer" />

<!--Service Details Start-->
<section class="service-details pb-50">
    <div class="container">
        <div class="row gx-5">
            <div class="col-xl-4 col-lg-5">
                <div class="service-details_sidebar">
                    <div class="service-details_sidebar-service">
                        <ul class="service-details_sidebar-service-list list-unstyled">
                            <li class="d-block"><a href="product.php">Angular Ball Bearing<span> <i class="las la-long-arrow-alt-right"></i></span></a></li>
                            <li class="d-block"><a href="Cylindrical_Roller_Bearing.php">Cylindrical Roller Bearing<span> <i class="las la-long-arrow-alt-right"></i></span></a></li>
                            <li class="d-block"><a href="Needle_Roller_Bearing.php">Needle Roller Bearing<span> <i class="las la-long-arrow-alt-right"></i></span></a></li>
                            <li class="d-block current"><a href="Spherical_Roller_Bearing.php">Spherical Roller Bearing<span> <i class="las la-long-arrow-alt-right"></i></span></a></li>
                            <li class="d-block"><a href="Plummer_block_Bearing.php">Plummer block Bearing<span> <i class="las la-long-arrow-alt-right"></i></span></a></li>
                            <li class="d-block"><a href="Self-Aligning_Ball_Bearing.php">Self-Aligning Ball Bearing <span> <i class="las la-long-arrow-alt-right"></i></span></a></li>
                            <li class="d-block"><a href="Pillow_block_Bearing.php">Pillow block Bearing<span> <i class="las la-long-arrow-alt-right"></i></span></a></li>
                            <li class="d-block"><a href="Tapered_Roller_Bearing.php">Tapered Roller Bearing<span> <i class="las la-long-arrow-alt-right"></i></span></a></li>
                            <li class="d-block"><a href="Thrust_Ball_Bearing.php">Thrust Ball Bearing<span> <i class="las la-long-arrow-alt-right"></i></span></a></li>
                            <li class="d-block  "><a href="Bearing_sleeve.php">Bearing Sleeve<span> <i class="las la-long-arrow-alt-right"></i></span></a></li>
                            <li class="d-block "><a href="V_belt.php">V Belt<span> <i class="las la-long-arrow-alt-right"></i></span></a></li>

                        </ul>
                        <div class="phone-number-box" style="width: auto;">
                            <div class="header-btn" style="width: auto;">
                                <a href="assets/img/Brochure.pdf" download="" class="main-btn primary">Download Catalog <i class="la la-download"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xl-8 col-lg-7">
                <div class="service-details_right">
                    <div class="service-details_img" style="text-align: center;">
                        <img src="assets/img/product/spherical.webp" style="max-width: 500px; height: auto; display: inline-block;" alt="">
                    </div>

                    <div class="service-details_content">
                        <h3 class="service-details_title">Spherical Roller Bearing</h3>
                        <p class="service-details_text-1">Spherical roller bearings are self-aligning roller bearings capable of accommodating high radial loads and axial loads in both directions. They feature a symmetrical barrel-shaped roller design and a spherical raceway on the outer ring, which allows for misalignment compensation. This design enables the bearing to accommodate shaft deflection and misalignment, resulting in smooth and efficient operation even under challenging conditions. Spherical roller bearings are commonly used in heavy-duty applications such as mining, construction, and industrial machinery.</p>
                        <br>
                        <p class="service-details_text-2">Spherical roller bearings offer superior performance and reliability in demanding applications. With their self-aligning capabilities and high load-carrying capacity, they ensure smooth operation and extended service life in various industries.</p>
                        <ul class="list-unstyled service-list">
                            <li><i class="las la-check"></i> High radial and axial load capacity</li>
                            <li><i class="las la-check"></i> Self-aligning design for misalignment compensation</li>
                            <li><i class="las la-check"></i> Widely used in heavy-duty applications</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<?php include 'footer.php'; ?>
