<?php include 'header.php'; ?>

    <div class="breadcrumb-area about-bg">
        <div class="overlay"></div>
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <div class="breadcrumb-title">
                        <h1>About Us</h1>
                       					
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="breadcrumb-meta">
        <div class="container">
            <ul class="breadcrumb d-flex">
                <li class="breadcrumb-item"><a href="index.php">Home</a></li>        
                <li class="breadcrumb-item active" aria-current="page">About Us</li>
            </ul>
        </div>
    </div>
    <div class="about-area section-padding">
        <div class="container">
        <div class="row">
    <div class="col-xl-6 col-lg-6 order-2 order-lg-1">
        <div class="about-img wow fadeInRight animated" data-wow-delay="100ms">
            <img src="assets/img/about.webp"  style="height: auto;" alt="">
            <!-- <div class="about-counter wow fadeInLeft animated" data-wow-delay="400ms">
                <div class="counter-icon">
                    <img src="assets/img/icon/courier.png" alt="">
                </div>
                <div class="counter-number">
                    <span class="counting" data-counterup-nums="154">154</span>
                </div>
                <h6>World Wide Branch</h6>
            </div> -->
        </div>
    </div>
    <div class="col-xl-6 col-lg-6 order-1 order-lg-2">
        <div class="about-content-wrap">
            <div class="section-title" style="margin-bottom: 16px" >
                <p>Spintech Bearing</p>
                <h2>
                    Your Partner in Industrial Excellence
                </h2>
            </div>
            <div class="about-content">
            <div class="row">
    <div class="col-12 col-lg-12">
        <div class="about-content-left">
            <p class="highlight ">
                At Spintech Bearing, we are dedicated to delivering high-quality bearings to meet your industrial needs. With a commitment to precision and performance, we have established ourselves as a trusted supplier in the industrial market.
            </p>
            <p>
                Our company specializes in providing reliable and efficient bearing solutions for various industries. With a focus on customer satisfaction and innovation, we strive to exceed expectations and set new standards in the industry.
            </p>
            <ul class="list-unstyled feature-list mt-30">
                <li>
                    <i class="las la-check"></i>Reliability and Trustworthiness
                </li>
                <li>
                    <i class="las la-check"></i>Fast & Secured Deliveries
                </li>
                <li>
                    <i class="las la-check"></i>Worldwide Shipping
                </li>
            </ul>
        </div>
    </div>

</div>

            </div>
        </div>
    </div>
</div>

        </div>
    </div>
    <div class="  section-padding pb-50">
        <div class="container">
        <div class="row justify-content-center text-center">
                <div class="col-xl-8 col-lg-8">
                    <div class="section-title">
                      
                        <h2>
                        Why Choose Spintech Bearing
                        </h2>
                    </div>
                </div>
            </div>

            <div class="feature-item-wrap">
                <div class="feature-slider owl-carousel">
                    <div class="feature-single wow fadeInLeft animated" data-wow-delay="100ms">
                        <div class="feature-icon">
                            <img src="assets/img/icon/quality.png" style="height: 65px; width: 65px; "  alt="">
                        </div>
                        <div class="feature-title">
                            <h5>Quality Assurance</h5>
                        </div>
                        <div class="feature-desc">
                            <p>Spintech Bearings is committed to delivering high-quality bearing
                            </p>
                        </div>
                    </div>
                   
                    <div class="feature-single wow fadeInLeft animated" data-wow-delay="300ms">
                        <div class="feature-icon">
                            <img src="assets/img/icon/best-price.png" style="height: 65px; width: 65px; "  alt="">
                        </div>
                        <div class="feature-title">
                            <h5>Competitive Pricing</h5>
                        </div>
                        <div class="feature-desc">
                            <p>
                            We provide high-quality bearings at competitive
prices
                            </p>
                        </div>
                    </div>
                    <div class="feature-single wow fadeInLeft animated" data-wow-delay="400ms">
                        <div class="feature-icon">
                            <img src="assets/img/icon/Customization.png" style="height: 65px; width: 65px; "  alt="">
                        </div>
                        <div class="feature-title">
                            <h5>Customization</h5>
                        </div>
                        <div class="feature-desc">
                            <p>
                            Spintech Bearings can tailor bearings to meet specific
requirements
                            </p>
                        </div>
                    </div>
                    <div class="feature-single wow fadeInLeft animated" data-wow-delay="200ms">
                        <div class="feature-icon">
                            <img src="assets/img/icon/fast-delivery.png" style="height: 65px; width: 65px; "  alt="">
                        </div>
                        <div class="feature-title">
                            <h5>Prompt Delivery</h5>
                        </div>
                        <div class="feature-desc">
                            <p>
                            We are committed to timely delivery of our products
                            </p>
                        </div>
                    </div>
                    <div class="feature-single wow fadeInLeft animated" data-wow-delay="300ms">
                        <div class="feature-icon">
                            <img src="assets/img/icon/guided.png" style="height: 65px; width: 65px; "  alt="">
                        </div>
                        <div class="feature-title">
                            <h5>Guided Expertise</h5>
                        </div>
                        <div class="feature-desc">
                            <p>
                            Our seasoned team of engineers and technical experts is
ready to offer you expert guidance
                            </p>
                        </div>
                    </div>
                </div>
            </div>

            
        </div>
    </div>


    <div class="service-area section-padding pb-0">
        <div class="container">            
            <div class="service-item-wrap-2 ">
                <div class="row">
                    <div class="col-xl-6 col-lg-6 col-md-6 col-12 mb-100">
                        <div class="service-single">
                          
                            <div class="service-content">
                            <img src="assets/img/Brands/vision.webp"  style="width: 65px; height: 65px;  margin: 5px; " >   
                                <h4>
                                Our Vision
                                </h4>
                                <hr>
                                <p>
                        

To lead the bearing trading industry with unmatched precision, innovation, and unwavering commitment to customer satisfaction. We aspire to be the preferred choice for businesses worldwide,
 providing them with exceptional bearing solutions that drive success and reliability.
                                </p>
                             </div>
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-6 col-md-6 col-12 mb-100">
                        <div class="service-single" style="height: 400px;" >
                          
                            <div class="service-content">
                            <img src="assets/img/Brands/targeting.webp"  style="width: 65px; height: 65px;  margin: 5px; " >   

                                <h4>
                                Our Mission
                                </h4>
                                <hr>
                                <p>
                                To provide top-quality bearing solutions that empower businesses across various industries. We achieve this by sourcing and supplying only the finest bearing products.

                                </p>
                               </div>
                        </div>
                    </div>
                
                </div>
            </div>           
        </div>
    </div>

    <?php include 'footer.php'; ?>