

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">

    <title> Spintech Bearing - Delivering High-Quality Bearings for Your Industrial Needs</title>

    <meta name="description" content="At Spintech Bearing, we are dedicated to delivering high-quality bearings to meet your industrial needs. With a commitment to precision and performance, we have established ourselves as a trusted supplier in the industrial market.">
<meta name="keywords" content="Spintech Bearing, High-quality bearings, Precision bearings, Industrial market, Trusted supplier">
<meta name="author" content="Spintech Bearing">

<meta property="og:title" content="Spintech Bearing - Delivering High-Quality Bearings for Your Industrial Needs">
<meta property="og:description" content="At Spintech Bearing, we are dedicated to delivering high-quality bearings to meet your industrial needs. With a commitment to precision and performance, we have established ourselves as a trusted supplier in the industrial market.">
<meta property="og:image" content="https://www.hum.ujn.mybluehostin.me/new_clinet/Spintech_Bearing/assets/img/og-img.webp">
<meta property="og:url" content="https://www.hum.ujn.mybluehostin.me/new_clinet/Spintech_Bearing/">
<meta property="og:type" content="website">

<!-- Twitter Meta Tags -->
<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:title" content="Spintech Bearing - Delivering High-Quality Bearings for Your Industrial Needs">
<meta name="twitter:description" content="At Spintech Bearing, we are dedicated to delivering high-quality bearings to meet your industrial needs. With a commitment to precision and performance, we have established ourselves as a trusted supplier in the industrial market.">
<meta name="twitter:image" content="https://www.hum.ujn.mybluehostin.me/new_clinet/Spintech_Bearing/assets/img/og-img.webp">


    <!--Favicon-->
    <link rel="icon" href="assets/img/fav.webp" type="image/png">
    <!-- Bootstrap CSS -->
    <link href="assets/css/bootstrap.min.css" rel="stylesheet">
    <!-- Line Awesome CSS -->
    <link href="assets/css/line-awesome.min.css" rel="stylesheet">
    <!-- Animate CSS-->
    <link href="assets/css/animate.css" rel="stylesheet">
    <!-- Bar Filler CSS -->
    <link href="assets/css/barfiller.css" rel="stylesheet">
    <!-- Magnific Popup Video -->
    <link href="assets/css/magnific-popup.css" rel="stylesheet">
    <!-- Flaticon CSS -->
    <link href="assets/css/flaticon.css" rel="stylesheet">
    <!-- Owl Carousel CSS -->
    <link href="assets/css/owl.carousel.css" rel="stylesheet">
    <!-- Slick CSS -->
    <link href="assets/css/slick.css" rel="stylesheet">    
    <!-- Nice Select CSS -->
    <link href="assets/css/nice-select.css" rel="stylesheet">
    <!-- Odometer CSS -->
    <link href="assets/css/odometer.min.css" rel="stylesheet">
    <!-- Style CSS -->
    <link href="assets/css/style.css" rel="stylesheet">
    <!-- Responsive CSS -->
    <link href="assets/css/responsive.css" rel="stylesheet">

    <!-- jquery -->
    <script src="assets/js/jquery-1.12.4.min.js"></script>
</head>

<body>
    <!-- Pre-Loader -->
    <div class="preloader"></div>

    

    <!-- Header Top Area -->

    <div class="header-top dark-bg">
        <div class="container-fluid">
            <div class="row">
                <div class="col-xl-6 col-lg-6 col-md-12 col-xs-12">
                    <div class="contact-info">
                    <i class="las la-envelope" style="color: #fff"></i>
<p><a href="mailto:spintechbearing@gmail.com" style="color: #fff; text-decoration: none;">spintechbearing@gmail.com</a></p>
<i class="las la-phone-volume" style="color: #fff" ></i>
<p><a href="tel:+917041308687" style="color: #fff; text-decoration: none;">+91 70413 08687</a></p>

                    </div>
                </div>
                <div class="col-xl-6 col-lg-6 col-md-12 col-xs-12 text-end">
                    <div class="header_top_right">
                        <div class="social-area">
                            <a href=""><i class="lab la-facebook-f"  ></i></a>
                            <a href=""><i class="lab la-youtube"></i></a>
                            <a href=""><i class="lab la-twitter"></i></a>
                        </div>
                        <!-- <div class="quick_link">
                            <ul>
                                <li><a href="blog-standard.html">News & Media</a></li>
                                <li><a href="faq.html">FAQs</a></li>
                                <li><a href="quotation.html">Get Quote</a></li>
                            </ul>
                        </div> -->
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Header Area -->


    <style>

        .main-menu{
            justify-content: end !important;
        }
    </style>
    <div class="header-area">
        <div class="sticky-area">
            <div class="navigation">
                <div class="container-fluid">
                    <div class="header-inner-box">
                        <div class="logo">
                            <a class="navbar-brand" href="index.php"><img src="assets/img/logo-1.png" style=" width: 100px; height: auto; " alt="Spintech Bearing,"></a>
                        </div>

                        <div class="main-menu" style="justify-content: end !important;">
                            <nav class="navbar navbar-expand-lg" >
                                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                                    <span class="navbar-toggler-icon"></span>
                                    <span class="navbar-toggler-icon"></span>
                                    <span class="navbar-toggler-icon"></span>
                                </button>

                                <div class="collapse navbar-collapse ms-auto" id="navbarSupportedContent" style="text-align: end; justify-content: flex-end !important;"> 
                                   <ul class="navbar-nav m-auto" id="myNavbar" style="text-align: end; justify-content: flex-end !important;">
    <li class="nav-item">
        <a class="nav-link" href="index.php">Home</a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="about.php">About Us</a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="product.php">Our Products</a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="contact.php">Contact</a>
    </li>
</ul>

<script>
    // Get the current URL
    var url = window.location.href;

    // Get the list of links
    var navLinks = document.getElementById("myNavbar").getElementsByTagName("a");

    // Loop through each link
    for (var i = 0; i < navLinks.length; i++) {
        // Check if the link's href matches the current URL
        if (navLinks[i].href === url) {
            // Add the 'active' class to the link
            navLinks[i].classList.add("active");
        } else {
            // Remove the 'active' class from all other links
            navLinks[i].classList.remove("active");
        }
    }
</script>

                                </div>
                            </nav>
                        </div>


                        <div class="phone-number-box">
                            <div class="header-btn">
                                <a href="contact.php" class="main-btn primary">Get a Quote</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Search Dropdown Area -->

    <div class="search-popup">
        <span class="search-back-drop"></span>

        <div class="search-inner">
            <div class="container">
                <div class="upper-text">
                    <div class="text">Search for anything.</div>
                    <button class="close-search"><span class="la la-times"></span></button>
                </div>

                <form method="post" action="index.php">
                    <div class="form-group">
                        <input type="search" name="search-field" value="" placeholder="Search..." required="">
                        <button type="submit"><i class="la la-search"></i></button>
                    </div>
                </form>
            </div>
        </div>
    </div>
