

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">

<title><?php echo $title; ?></title>

<meta name="description" content="<?php echo $meta_description; ?>">
<meta name="keywords" content="<?php echo $meta_keywords; ?>">
<meta property="og:title" content="<?php echo $og_title; ?>">
<meta property="og:description" content="<?php echo $og_description; ?>">
<meta property="og:image" content="<?php echo $og_image; ?>">
<meta property="og:url" content="<?php echo $og_url; ?>">
<meta name="twitter:title" content="<?php echo $twitter_title; ?>">
<meta name="twitter:description" content="<?php echo $twitter_description; ?>">
<meta name="twitter:image" content="<?php echo $twitter_image; ?>">

<?php $asset_url = "https://guru-x-snkb.vercel.app/"; ?>

 <!-- Favicon -->
    <link rel="icon" href="https://guru-x-snkb.vercel.app/assets_spin/img/fav.webp" type="image/png">

    <!-- Bootstrap CSS -->
    <link href="https://guru-x-snkb.vercel.app/assets_spin/css/bootstrap.min.css" rel="stylesheet">
    <!-- Line Awesome CSS -->
    <link href="https://guru-x-snkb.vercel.app/assets_spin/css/line-awesome.min.css" rel="stylesheet">
    <!-- Animate CSS-->
    <link href="https://guru-x-snkb.vercel.app/assets_spin/css/animate.css" rel="stylesheet">
    <!-- Bar Filler CSS -->
    <link href="https://guru-x-snkb.vercel.app/assets_spin/css/barfiller.css" rel="stylesheet">
    <!-- Magnific Popup Video -->
    <link href="https://guru-x-snkb.vercel.app/assets_spin/css/magnific-popup.css" rel="stylesheet">
    <!-- Flaticon CSS -->
    <link href="https://guru-x-snkb.vercel.app/assets_spin/css/flaticon.css" rel="stylesheet">
    <!-- Owl Carousel CSS -->
    <link href="https://guru-x-snkb.vercel.app/assets_spin/css/owl.carousel.css" rel="stylesheet">
    <!-- Slick CSS -->
    <link href="https://guru-x-snkb.vercel.app/assets_spin/css/slick.css" rel="stylesheet">    
    <!-- Nice Select CSS -->
    <link href="https://guru-x-snkb.vercel.app/assets_spin/css/nice-select.css" rel="stylesheet">
    <!-- Odometer CSS -->
    <link href="https://guru-x-snkb.vercel.app/assets_spin/css/odometer.min.css" rel="stylesheet">
    <!-- Style CSS -->
    <link href="https://guru-x-snkb.vercel.app/assets_spin/css/style.css" rel="stylesheet">
    <!-- Responsive CSS -->
    <link href="https://guru-x-snkb.vercel.app/assets_spin/css/responsive.css" rel="stylesheet">

    <!-- jQuery -->
    <script src="https://guru-x-snkb.vercel.app/assets_spin/js/jquery-1.12.4.min.js"></script>
</head>

<body>
    <!-- Pre-Loader -->
    <!--<div class="preloader"></div>-->

    

    <!-- Header Top Area -->

    <div class="header-top dark-bg">
        <div class="container-fluid">
            <div class="row">
                <div class="col-xl-6 col-lg-6 col-md-12 col-xs-12">
                    <div class="contact-info">
                    <i class="las la-envelope" style="color: #fff"></i>
<p><a href="mailto:spintechbearing@gmail.com" style="color: #fff; text-decoration: none; ">spintechbearing@gmail.com</a></p> 
<p style="border-right: 1px solid #eee;" >&nbsp </p>

<i class="las la-phone-volume" style="color: #fff" ></i>
<p><a href="tel:+917041308687" style="color: #fff; text-decoration: none;">+91 70413 08687</a></p>

                    </div>
                </div>
                <div class="col-xl-6 col-lg-6 col-md-12 col-xs-12 text-end">
                    <div class="header_top_right">
                        <div class="social-area">
                            <a href=""><i class="lab la-facebook-f"  ></i></a>
                            <a href=""><i class="lab la-youtube"></i></a>
                            <a href=""><i class="lab la-twitter"></i></a>
                        </div>
                        <!-- <div class="quick_link">
                            <ul>
                                <li><a href="blog-standard.html">News & Media</a></li>
                                <li><a href="faq.html">FAQs</a></li>
                                <li><a href="quotation.html">Get Quote</a></li>
                            </ul>
                        </div> -->
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Header Area -->


    <style>

        .main-menu{
            justify-content: end !important;
        }
    </style>
    <div class="header-area">
        <div class="sticky-area">
            <div class="navigation">
                <div class="container-fluid">
                    <div class="header-inner-box">
                        <div class="logo">
                            <a class="navbar-brand"href="<?php echo base_url(''); ?>" ><img src="<?php echo $asset_url; ?>assets_spin/img/logo-1.png" style=" width: 100px; height: auto; " alt="Spintech Bearing,"></a>
                        </div>

                        <div class="main-menu" style="justify-content: end !important;">
                            <nav class="navbar navbar-expand-lg" >
                                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                                    <span class="navbar-toggler-icon"></span>
                                    <span class="navbar-toggler-icon"></span>
                                    <span class="navbar-toggler-icon"></span>
                                </button>

                                <div class="collapse navbar-collapse ms-auto" id="navbarSupportedContent" style="text-align: end; justify-content: flex-end !important;"> 
      <ul class="navbar-nav m-auto" id="myNavbar" style="text-align: end; justify-content: flex-end !important;">
    <li class="nav-item">
        <a class="nav-link" href="<?php echo base_url(); ?>">Home</a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="<?php echo base_url('About_Us'); ?>">About Us</a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="<?php echo base_url('Our_Products'); ?>">Our Products</a>
    </li>
    <!-- Add more navigation links using base_url() -->
    <li class="nav-item">
        <a class="nav-link" href="<?php echo base_url('Contact_Us'); ?>">Contact</a>
    </li>
</ul>


<script>
    // Get the current URL
    var url = window.location.href;

    // Get the list of links
    var navLinks = document.getElementById("myNavbar").getElementsByTagName("a");

    // Loop through each link
    for (var i = 0; i < navLinks.length; i++) {
        // Check if the link's href matches the current URL
        if (navLinks[i].href === url) {
            // Add the 'active' class to the link
            navLinks[i].classList.add("active");
        } else {
            // Remove the 'active' class from all other links
            navLinks[i].classList.remove("active");
        }
    }
</script>

                                </div>
                            </nav>
                        </div>


                        <div class="phone-number-box">
                            <div class="header-btn">
                                <a href="<?php echo base_url('Contact_Us'); ?>" class="main-btn primary">Get a Quote</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Search Dropdown Area -->

    <div class="search-popup">
        <span class="search-back-drop"></span>

        <div class="search-inner">
            <div class="container">
                <div class="upper-text">
                    <div class="text">Search for anything.</div>
                    <button class="close-search"><span class="la la-times"></span></button>
                </div>

                <form method="post" >
                    <div class="form-group">
                        <input type="search" name="search-field" value="" placeholder="Search..." required="">
                        <button type="submit"><i class="la la-search"></i></button>
                    </div>
                </form>
            </div>
        </div>
    </div>
    
    
      <?php $this->load->view($view_page);?>
      
      
      
      

<footer class="footer-area">
        <div class="container">
            <div class="footer-up">
                <div class="row">
                    <div class="col-lg-4 col-md-6 col-sm-12 wow fadeInUp animated" data-wow-delay="100ms">
                    <div class="logo"><br>
                    <a href="<?php echo base_url(); ?>">
    <img src="<?php echo $asset_url; ?>assets_spin/img/logo-1.png" style="width: 130px; height: auto;" alt="experia-logo">
    </a>
</div>

                        <!-- <div class="contact-info">
                            <p><b>Location:</b> 123, Broklyn Street, New York</p>
                            <p><b>Phone:</b> +99 268 827 2500</p>
                            <p><b>E-mail:</b> info@experia.com</p>
                            <p><b>Opening Hour:</b> 08.00 AM-09.00 PM</p>
                        </div> -->
                        <div class="section-title">
<p style="color : #606b70" >                At Spintech Bearing, we are dedicated to delivering high-quality bearings to meet your 
industrial needs. With a commitment to precision and performance, we have established ourselves as a trusted supplier in the industrial market.
</p>                                </div>
                    </div>
                    <div class="col-lg-5 col-md-6 com-sm-12 wow fadeInUp animated" data-wow-delay="200ms">

                        <div class="row">
                            <div class="col-lg-6 col-md-6 col-12">
                                <h6>Links</h6>
                                <ul>
    <li>
        <a href="<?php echo base_url(); ?>">Home</a>
        <a href="<?php echo base_url('About_Us'); ?>">About Us</a>
        <a href="<?php echo base_url('Our_Products'); ?>">Our Products</a>
        <a href="<?php echo base_url('Contact_Us'); ?>">Contact Us</a>
    </li>
</ul>

                            </div>
                            <div class="col-lg-6 col-md-6 col-12 wow fadeInUp animated" data-wow-delay="300ms">
                                <h6>Products</h6>
                               <ul>
    <li>
        <a href="<?php echo base_url('Angular_Contact_Ball_Bearing'); ?>">Angular Ball Bearing</a>
        <a href="<?php echo base_url('Cylindrical_Roller_Bearing'); ?>">Cylindrical Roller Bearing</a>
        <a href="<?php echo base_url('Deep_Groove_Ball_Bearing'); ?>">Deep Groove Ball Bearing</a>
        <a href="<?php echo base_url('Needle_Roller_Bearing'); ?>">Needle Roller Bearing</a>
        <a href="<?php echo base_url('Spherical_Roller_Bearing'); ?>">Spherical Roller Bearing</a>

        <a href="<?php echo base_url('Plummer_block_Bearing'); ?>">Plummer block Bearing</a>
        <a href="<?php echo base_url('Self_Aligning_Ball_Bearing'); ?>">Self-Aligning Ball Bearing</a>
        <a href="<?php echo base_url('Pillow_Block_Bearing'); ?>">Pillow block Bearing</a>
        <a href="<?php echo base_url('Tapered_Roller_Bearing'); ?>">Tapered Roller Bearing</a>
        <a href="<?php echo base_url('Thrust_Ball_Bearing'); ?>">Thrust Ball Bearing</a>
                                        
        <a href="<?php echo base_url('Bearing_Sleeve'); ?>">Bearing Sleeve</a>
        <a href="<?php echo base_url('V_Belt'); ?>">V belt</a>
    </li>
</ul>

                            </div>

                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6 wow fadeInUp animated" data-wow-delay="400ms">
                        <div class="subscribe-form">
                            <h6>Get In Touch
</h6>
                            <div class="contact-info">
                            <p  style="color: #606b70"><b>Phone:</b> <a href="tel:+917041308687" style="color: #606b70; text-decoration: none;">+91 70413 08687</a></p>
                            <p  style="color: #606b70"> <b>E-mail:</b> <a href="mailto:spintechbearing@gmail.com" style="color: #606b70; text-decoration: none;">spintechbearing@gmail.com</a></p>
                            <p style="color: #606b70" ><b>Location:</b> Office No. 48, 4th Floor, Plot No. 12/14, Maharashtra Bhavan, Bora masjid Street, Bora bazar, Mumbai, Maharashtra-400001</p>

                        </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <!-- Footer Bottom Area  -->

    <div class="footer-bottom">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-xl-6 col-lg-6 col-12">
                    <p class="copyright-line">© 2024 Spintech Bearing 
                    <!--| Managed By : <a href="https://www.gurusoftware.in/" target="_blank" >Guru Software</a>-->
                    </p>
                </div>
                
                <div class="col-xl-6 col-lg-6 col-12 text-end">
                    <div class="social-area">
                        <a href=""><i class="lab la-facebook-f" style="color: #fff" ></i></a>
                        <a href=""><i class="lab la-youtube" style="color: #fff" ></i></a>
                        <a href=""><i class="lab la-twitter" style="color: #fff"></i></a>
                        <a href=""><i class="lab la-instagram" style="color: #fff"></i></a>
                        <a href=""><i class="lab la-linkedin" style="color: #fff"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Scroll Top Area -->
    <a href="#top" class="go-top"><i class="las la-angle-up"></i></a>

 <!-- Popper JS -->
    <script src="https://guru-x-snkb.vercel.app/assets_spin/js/popper.min.js"></script>
    <!-- Bootstrap JS -->
    <script src="https://guru-x-snkb.vercel.app/assets_spin/js/bootstrap.min.js"></script>
    <!-- Wow JS -->
    <script src="https://guru-x-snkb.vercel.app/assets_spin/js/wow.min.js"></script>
    <!-- Way Points JS -->
    <script src="https://guru-x-snkb.vercel.app/assets_spin/js/jquery.waypoints.min.js"></script>
    <!-- Counter Up JS -->
    <script src="https://guru-x-snkb.vercel.app/assets_spin/js/jquery.counterup.min.js"></script>
    <!-- Owl Carousel JS -->
    <script src="https://guru-x-snkb.vercel.app/assets_spin/js/owl.carousel.min.js"></script>
    <!-- Slick JS -->
    <script src="https://guru-x-snkb.vercel.app/assets_spin/js/slick.js"></script>
    <!-- Magnific Popup JS -->
    <script src="https://guru-x-snkb.vercel.app/assets_spin/js/magnific-popup.min.js"></script>
    <!-- Nice Select  -->
    <script src="https://guru-x-snkb.vercel.app/assets_spin/js/jquery.nice-select.min.js"></script>
    <!-- Sticky JS -->
    <script src="https://guru-x-snkb.vercel.app/assets_spin/js/jquery.sticky.js"></script>
    <!-- Appear JS -->
    <script src="https://guru-x-snkb.vercel.app/assets_spin/js/jquery.appear.min.js"></script>
    <!-- Odometer JS -->
    <script src="https://guru-x-snkb.vercel.app/assets_spin/js/odometer.min.js"></script>
    <!-- Progress Bar JS -->
    <script src="https://guru-x-snkb.vercel.app/assets_spin/js/jquery.barfiller.js"></script>    
    <!-- Main JS -->
    <script src="https://guru-x-snkb.vercel.app/assets_spin/js/main.js"></script>
</body>
</html>