
    <div class="breadcrumb-area">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="breadcrumb-title">
                        <h1>About Us</h1>
                        <h6><a href="<?php echo base_url(''); ?>">Home</a> / About Us</h6>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="about-section gray-bg section-padding">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xl-6 col-lg-6 wow fadeInLeft animated" data-wow-delay="200ms">
                <div class="about-img-wrap">
                    <img src="assets/img/about/about-1.png" alt="About Us Image">
                    <!-- <div class="achievement-wrap theme-bg d-flex">
                        <div class="icon">
                            <img src="assets/img/about/medal.png" alt="Award Icon">
                        </div>
                        <div class="content">
                            <span class="year">20+</span>
                            <span>Awards Won</span>
                        </div>
                    </div> -->
                </div>
            </div>
            <div class="col-xl-6 col-lg-6 wow fadeInUp animated" data-wow-delay="300ms">
                <div class="about-content-wrap">
                    <div class="section-title">
                        <h6>About Tradeox</h6>
                        <h2>Driving Global Commerce <br> with Efficiency</h2>
                    </div>
                    <p>
At Tradeox, we are passionate about connecting nations, fostering trade relationships, and driving economic growth. As an import-export company, we play a pivotal role in facilitating the seamless flow of goods and services across borders.
</p>
                    <div class="about-list-item">
                        <ul>                           
                             <li><i class="fa-solid fa-circle-check"></i>Enhancing global trade experiences</li>
                             <br>
                            <li><i class="fa-solid fa-circle-check"></i>Committed to your satisfaction</li>
                            <li><i class="fa-solid fa-circle-check"></i>Reliable, secure, and on-time deliveries</li>
                            <li><i class="fa-solid fa-circle-check"></i>Exploring innovative transportation solutions</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>



<div class="about-section section-padding">
    <div class="container">
        <div class="row align-items-center">
         
            <div class="col-xl-12 col-lg-12 wow fadeInUp animated" data-wow-delay="300ms">
                <div class="about-content-wrap">
                    <div class="section-title">
                        <h6>Service Offerings
                        </h6>
                        <h2>Discover Our Comprehensive 
                        <br> Offerings</h2>
                    </div>
                    <p>
                    Tradeox specializes in sourcing unique, customized products, ensuring tailored solutions not readily available elsewhere. We guarantee timely deliveries and prioritize customer delight, streamlining every process to exceed expectations.
                </p>
                <br>
                <p>
                Our competitive edge lies in offering cost-effective pricing, personalized service, and accommodating orders of any scale—from $1 to $1,000,000. We provide continuous updates on product availability and shipment progress, offering comprehensive logistics support and end-to-end solutions.
                </p>
                  
                </div>
            </div>
            <!-- <div class="col-xl-4 col-lg-4 wow fadeInLeft animated" data-wow-delay="200ms">
                <div class="about-img-wrap">
                    <img src="assets/img/about/about-1.png" alt="About Us Image">
                    <div class="achievement-wrap theme-bg d-flex">
                        <div class="icon">
                            <img src="assets/img/about/medal.png" alt="Award Icon">
                        </div>
                        <div class="content">
                            <span class="year">20+</span>
                            <span>Awards Won</span>
                        </div>
                    </div>
                </div>
            </div> -->
        </div>
    </div>
</div>


<div class="service-section gray-bg section-padding pb-90">
        <div class="container">            
            <div class="row">
                <div class="col-xl-3 col-lg-3 col-md-6 wow fadeInUp  animated" data-wow-delay="200ms" style="visibility: visible; animation-delay: 200ms; animation-name: fadeInUp;">
                    <div class="single-service-item">
                        <div class="service-icon">
                            <img src="assets/img/service/2/1.png" alt="">
                        </div>
                        <h4> Accuracy Of Supply </h4>
                        <p>Precision in logistics ensuring reliable, timely, and consistent supply chains.</p>
                        
                    </div>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 wow fadeInUp  animated" data-wow-delay="400ms" style="visibility: visible; animation-delay: 400ms; animation-name: fadeInUp;">
                    <div class="single-service-item">
                        <div class="service-icon">
                            <img src="assets/img/service/2/2.png" alt="">
                        </div>
                        <h4>Orders Of All Sizes</h4>
                        <p>Handling orders of all sizes with precision and efficiency.</p>
                        
                    </div>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 wow fadeInUp  animated" data-wow-delay="600ms" style="visibility: visible; animation-delay: 600ms; animation-name: fadeInUp;">
                    <div class="single-service-item">
                        <div class="service-icon">
                            <img src="assets/img/service/2/3.png" alt="">
                        </div>
                        <h4>Logistics Suppor</h4>
                        <p>Empowering Seamless Logistics Solutions for Global Trade Excellence.</p>
                        
                    </div>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 wow fadeInUp  animated" data-wow-delay="800ms" style="visibility: visible; animation-delay: 800ms; animation-name: fadeInUp;">
                    <div class="single-service-item">
                        <div class="service-icon">
                            <img src="assets/img/service/2/4.png" alt="">
                        </div>
                        <h4> Customized Products</h4>
                        <p>Tailored solutions meeting unique needs with precision and innovation.</p>
                        
                    </div>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 wow fadeInUp  animated" data-wow-delay="200ms" style="visibility: visible; animation-delay: 200ms; animation-name: fadeInUp;">
                    <div class="single-service-item">
                        <div class="service-icon">
                            <img src="assets/img/service/2/5.png" alt="">
                        </div>
                        <h4> Single & Multi-Commodity Cargos</h4>
                        <p>Efficient handling of single and multi-commodity cargos globally</p>
                        
                    </div>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 wow fadeInUp  animated" data-wow-delay="400ms" style="visibility: visible; animation-delay: 400ms; animation-name: fadeInUp;">
                    <div class="single-service-item">
                        <div class="service-icon">
                            <img src="assets/img/service/2/6.png" alt="">
                        </div>
                        <h4> Third Party Inspection                        </h4>
                        <p>Ensuring quality through reliable third-party inspection services worldwide</p>
                        
                    </div>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 wow fadeInUp  animated" data-wow-delay="600ms" style="visibility: visible; animation-delay: 600ms; animation-name: fadeInUp;">
                    <div class="single-service-item">
                        <div class="service-icon">
                            <img src="assets/img/service/2/7.png" alt="">
                        </div>
                        <h4> High Sea Sales</h4>
                        <p>Efficient High Sea Sales Solutions for Global Trade Excellence</p>
                        
                    </div>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 wow fadeInUp  animated" data-wow-delay="800ms" style="visibility: visible; animation-delay: 800ms; animation-name: fadeInUp;">
                    <div class="single-service-item">
                        <div class="service-icon">
                            <img src="assets/img/service/2/8.png" alt="">
                        </div>
                        <h4> Test Certificates</h4>
                        <p>Ensuring quality through rigorous testing for trusted product certifications worldwide</p>
                        
                    </div>
                </div>
            
            </div>
        </div>
    </div>



<div class="about-section section-padding" style="padding: 50px 0px;" >
    <div class="container">
        <div class="row align-items-center">
         
            <div class="col-xl-12 col-lg-12 wow fadeInUp animated" data-wow-delay="300ms">
                <div class="about-content-wrap">
                  
                    <p>
                    In today's interconnected world, Tradeox excels in facilitating seamless transactions across India and globally. With a proven track record in executing turnkey projects, such as supplying special-grade plates and fabricating petroleum tanks for prestigious ventures like Seychelles, Tradeox demonstrates its capability to deliver complex solutions with precision and reliability. Our extensive network of trusted suppliers and distributors ensures competitive pricing without compromising on quality, reflecting our commitment to excellence. Upholding values of trust, integrity, and dedication, we provide personalized service and welcome orders of all sizes, ensuring every client receives tailored attention and prompt feedback. From initial sourcing to meticulous shipment tracking and comprehensive logistics support, Tradeox offers a seamless end-to-end solution, exceeding client expectations and fostering long-term partnerships built on mutual trust and satisfaction.
</p>
                <br>
                <p>
                Aligned with Prime Minister Shri Narendra Modi's vision to promote "MAKE IN INDIA" and "VOCAL FOR LOCAL," we are proud to support local businesses and entrepreneurs. This approach aims at grassroots development and empowering local communities. We echo PM Modi's call by promoting #bharat2global and #local2global, providing a platform for local excellence to thrive on the global stage. By embracing and promoting local products and services, Tradeox is committed to driving India's growth and bringing our nation's innovations to the world.
</p>
                  
                </div>
            </div>
            
        </div>
    </div>
</div>

    <div class="about-section gray-bg section-padding">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-xl-5 col-lg-6 wow fadeInLeft animated" data-wow-delay="200ms">
                <div class="about-img-wrap">
<img src="assets/img/about/We-Do.png" alt="About Us Image" style="height: 538px; width: auto;">

                </div>
            </div>
          <div class="col-xl-7 col-lg-6 wow fadeInUp animated" data-wow-delay="300ms">
    <div class="about-content-wrap">
        <div class="section-title">
            <h6>What We Do</h6>
<h3 style="font-weight: 700;">Connecting Markets, Empowering Global Trade</h3>
        </div>

<h5 style="font-weight: bold;">
    <i class="fa-solid fa-circle-check" style="color: #F55DA4;"></i> Import Expertise
</h5>
        <p style="padding-top: 10px; padding-bottom: 15px;">
            We curate a diverse range of high-quality products from around the world, bringing them to the Indian market. Our sourcing network spans continents, ensuring that our clients have access to the best.
        </p>
        
        <h5 style="font-weight: bold;"> <i class="fa-solid fa-circle-check" style="color: #F55DA4;" ></i> Export Excellence</h5>
        <p style="padding-top: 10px; padding-bottom: 15px;">
            We empower Indian businesses to expand their reach globally. From traditional handicrafts to cutting-edge technology, we export products that represent the rich tapestry of Bharat.
        </p>
        
        <h5 style="font-weight: bold;"><i class="fa-solid fa-circle-check" style="color: #F55DA4;"></i> Trade Advisory</h5>
        <p style="padding-top: 10px; padding-bottom: 15px;">
            Our seasoned experts provide strategic guidance on international trade regulations, market entry, and risk management. We navigate complexities, so you can focus on growth.
        </p>
    </div>
</div>

        </div>
    </div>
</div>


<div class="service-section section-padding pb-60">
        <div class="container">
           
            <div class="row ">
                <div class="col-xl-6 col-lg-6 col-md-6 wow fadeInUp  animated" data-wow-delay="200ms" style="visibility: visible; animation-delay: 200ms; animation-name: fadeInUp;">
                    <div class="single-service-wrap">
                        <div class="service-icon">
<img src="assets/img/service/targeting.png" alt="" style="width: 54px; height: 54px;">
                        </div>
                        <h4>Our Vision</h4>
                        <p>To be the catalyst for global commerce, transcending boundaries and creating sustainable value for our partners. </p>
                    </div>
                </div>
                <div class="col-xl-6 col-lg-6 col-md-6 wow fadeInUp  animated" data-wow-delay="400ms" style="visibility: visible; animation-delay: 400ms; animation-name: fadeInUp;">
                    <div class="single-service-wrap">
                        <div class="service-icon">
                            <img src="assets/img/service/leadership.png" style="width: 54px; height: 54px;">
                        </div>
                        <h4>Our Mission</h4>
                        <p>Empower Indian businesses through expert guidance and global reach, fostering growth and prosperity. </p>
                    </div>
                </div>
               
            </div>
        </div>
    </div>
<div class="">
        <div class="container">
            <div class="cta-inner" data-background="assets/img/cta-bg.webp" style="background-image: url(&quot;assets/img/cta-bg.webp&quot;);">
                <h2 class="text-white wow fadeInUp  animated" data-wow-delay="200ms" style="visibility: visible; animation-delay: 200ms; animation-name: fadeInUp;">Empowering Connections, Enabling <br> Growth</h2>
                <a href="<?php echo base_url('Contact_Us'); ?>" class="bordered-btn mt-30 wow fadeInDown  animated" data-wow-delay="400ms" style="visibility: visible; animation-delay: 400ms; animation-name: fadeInDown;">Let's Talk <i class="fa-solid fa-arrow-right"></i></a>
            </div>
        </div>
    </div>


    <br>
