



<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
    <title><?php echo $title; ?></title>
    <meta name="description" content="<?php echo $meta_description; ?>">
    <meta name="keywords" content="<?php echo $meta_keywords; ?>">
    <meta name="author" content="Tradeox">

    <!-- Open Graph meta tags for social sharing -->
    <meta property="og:title" content="<?php echo $og_title; ?>">
    <meta property="og:description" content="<?php echo $og_description; ?>">
    <meta property="og:image" content="<?php echo $og_image; ?>">
    <meta property="og:url" content="<?php echo $og_url; ?>">

    <!-- Twitter meta tags -->
    <meta name="twitter:card" content="<?php echo $twitter_card; ?>">
    <meta name="twitter:title" content="<?php echo $twitter_title; ?>">
    <meta name="twitter:description" content="<?php echo $twitter_description; ?>">
    <meta name="twitter:image" content="<?php echo $twitter_image; ?>">


    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Font Awesome CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css">


    <!-- Favicon -->
    <link rel="icon" href="assets/img/favicon.png" type="image/jpg">

    <!-- Bootstrap CSS -->
    <link href="assets/css/bootstrap.min.css" rel="stylesheet">
    <!-- Line Awesome CSS -->
    <link href="assets/css/line-awesome.min.css" rel="stylesheet">
    <!-- Font Awesome CSS -->
    <link href="assets/css/fontAwesomePro.css" rel="stylesheet">
    <!-- Flaticon CSS -->
    <link href="assets/css/flaticon.css" rel="stylesheet">
    <!-- Animate CSS-->
    <link href="assets/css/animate.css" rel="stylesheet">
    <!-- Magnific Popup Video -->
    <link href="assets/css/magnific-popup.css" rel="stylesheet">
    <!-- Owl Carousel CSS -->
    <link href="assets/css/owl.carousel.css" rel="stylesheet">
    <!-- Slick Slider CSS -->
    <link href="assets/css/slick.css" rel="stylesheet">
    <!-- Nice Select  -->
    <link href="assets/css/nice-select.css" rel="stylesheet">
    <!-- Odometer CSS -->
    <link href="assets/css/odometer.min.css" rel="stylesheet">
    <!-- Back to Top -->
    <link href="assets/css/backToTop.css" rel="stylesheet">
    <!-- Metis Menu -->
    <link href="assets/css/metismenu.css" rel="stylesheet">
    <!-- Style CSS -->
    <link href="assets/css/style.css" rel="stylesheet">

    <!-- jQuery -->
    <script src="assets/js/jquery-1.12.4.min.js"></script>
     
   
</head>

<body>
    <!-- Pre Loader -->
    <div id="shikor_preloader">
        <div id="shikor_circle_loader"></div>
        <!-- <div class="shikor_loader_logo"><img src="assets/img/favicon.png" height="100%" alt="Preload"></div> -->
    </div>

    <!-- Header Area -->
    <div id="header-sticky" class="header-area">
        <div class="navigation">
            <div class="container">
                <div class="header-inner-box">
                    <div class="logo">
                        <a href="<?php echo base_url('/'); ?>"><img src="assets/img/logo.jpeg" style="width: auto; height: 70px;" alt=""></a>
                    </div>
                    <div class="main-menu d-none d-lg-inline-block">
                    <ul>
    <li><a href="<?php echo base_url(); ?>">Home</a></li>
    <li><a href="<?php echo base_url('About_Us'); ?>">About</a></li>
    <li><a href="#">Products <i class="fa-solid fa-angle-down"></i></a>
        <ul class="sub-menu">
            <li><a href="#">Construction & Building <i class="fa-solid fa-angle-down"></i></a>
                <ul class="sub-menu">
                    <li><a href="<?php echo base_url('Construction_Building_Materials_Exporters'); ?>">Construction & Building Materials</a></li>
                    <li><a href="<?php echo base_url('Plywood'); ?>">Plywood</a></li>
                    <li><a href="<?php echo base_url('Electrical_Wires_Cables_Exporter_In_India'); ?>">Electrical Wires & Cables</a></li>
                    <li><a href="<?php echo base_url('Construction_Safety_Equipment'); ?>">Construction Safety Equipment</a></li>
                    <li><a href="<?php echo base_url('Sanitary_Bathroom_Fittings_Accessories'); ?>">Sanitary / Bathroom Fittings & Accessories</a></li>
                    <li><a href="<?php echo base_url('Hardware_Items'); ?>">Hardware Items</a></li>
                    <li><a href="<?php echo base_url('Paints'); ?>">Paints</a></li>
                    <li><a href="<?php echo base_url('Tiles'); ?>">Tiles</a></li>
                    <li><a href="<?php echo base_url('Glass'); ?>">Glass</a></li>
                </ul>
            </li>
            <li><a href="#">Vegetables, Fruits & Dry Fruite <i class="fa-solid fa-angle-down"></i></a>
                <ul class="sub-menu">
                    <li><a href="<?php echo base_url('Vegetables'); ?>">Vegetables</a></li>
                    <li><a href="<?php echo base_url('Fruits'); ?>">Fruits</a></li>
                    <li><a href="<?php echo base_url('Dry_Fruits'); ?>">Dry Fruite</a></li>
                </ul>
            </li>

            <li><a href="#">Tarp, Agronet & Rope <i class="fa-solid fa-angle-down"></i></a>
                <ul class="sub-menu">
                    <li><a href="<?php echo base_url('Tarp'); ?>">Tarp</a></li>
                    <li><a href="<?php echo base_url('Agronet'); ?>">Agronet</a></li>
                    <li><a href="<?php echo base_url('Rope'); ?>">Rope</a></li>
                </ul>
            </li>
            <li><a href="#">Jewellery <i class="fa-solid fa-angle-down"></i></a>
                <ul class="sub-menu">
                    <li><a href="<?php echo base_url('Artificial_Jewellery'); ?>">Artificial jewellery</a></li>
                    <li><a href="<?php echo base_url('Non_Precious_Jewellery'); ?>">Non precious jewellery</a></li>
                    <li><a href="<?php echo base_url('Crafted_Jewellery'); ?>">Crafted jewellery</a></li>
                </ul>
            </li>

            <li><a href="#">Authentic Indian <i class="fa-solid fa-angle-down"></i></a>
                <ul class="sub-menu">
                    <li><a href="<?php echo base_url('Authentic_Indian_Arts_and_Crafts'); ?>">Arts and Crafts</a></li>
                    <li><a href="<?php echo base_url('Authentic_Indian_Spices'); ?>">Spices</a></li>
                </ul>
            </li>

            <li><a href="<?php echo base_url('Medical_And_Surgical_Equipment'); ?>">Medical & Surgical Equipment</a></li>

            <li><a href="<?php echo base_url('Tea_Coffee'); ?>">Tea & Coffee</a></li>

            <li><a href="<?php echo base_url('Packaging_Material'); ?>">Packaging Material</a></li>
        </ul>
    </li>
    <li><a href="<?php echo base_url('Contact_Us'); ?>">Contact Us</a></li>
</ul>

                    </div>

                    <div class="mobile-nav-bar d-block d-lg-none">
                        <div class="mobile-nav-wrap">
                            <div id="hamburger">
                                <i class="las la-bars"></i>
                            </div>
                            <!-- Mobile Menu -->
                            <div class="mobile-nav">
                                <button type="button" class="close-nav">
                                    <i class="las la-times-circle"></i>
                                </button>
                                <nav class="sidebar-nav">
    <ul class="metismenu" id="mobile-menu">
        <li><a href="<?php echo base_url(); ?>">Home</a></li>
        <li><a href="<?php echo base_url('About_Us'); ?>">About</a></li>
        <li><a class="has-arrow" href="#">Products</a>
            <ul class="sub-menu">
                <li><a href="#">Construction & Building <i class="fa-solid fa-angle-down"></i> </a>
                    <ul class="sub-menu">
                        <li><a href="<?php echo base_url('Construction_Building_Materials_Exporters'); ?>">Construction & Building Materials</a></li>
                        <li><a href="<?php echo base_url('Plywood'); ?>">Plywood</a></li>
                        <li><a href="<?php echo base_url('Electrical_Wires_Cables_Exporter_In_India'); ?>">Electrical Wires & Cables</a></li>
                        <li><a href="<?php echo base_url('Construction_Safety_Equipment'); ?>">Construction Safety Equipment</a></li>
                        <!-- <li><a href="<?php echo base_url('Complete_Air_Conditioning_Solution'); ?>">Air Conditioning Solution</a></li> -->
                        <li><a href="<?php echo base_url('Sanitary_Bathroom_Fittings_Accessories'); ?>">Sanitary / Bathroom Fittings & Accessories</a></li>
                        <li><a href="<?php echo base_url('Hardware_Items'); ?>">Hardware Items</a></li>
                        <li><a href="<?php echo base_url('Paints'); ?>">Paints</a></li>
                        <li><a href="<?php echo base_url('Tiles'); ?>">Tiles</a></li>
                        <li><a href="<?php echo base_url('Glass'); ?>">Glass</a></li>
                    </ul>
                </li>

                <li><a href="#">Vegetables, Fruits & Dry Fruits <i class="fa-solid fa-angle-down"></i></a>
                    <ul class="sub-menu">
                        <li><a href="<?php echo base_url('Vegetables'); ?>">Vegetables</a></li>
                        <li><a href="<?php echo base_url('Fruits'); ?>">Fruits</a></li>
                        <li><a href="<?php echo base_url('Dry_Fruits'); ?>">Dry Fruits</a></li>
                    </ul>
                </li>

                <li><a href="#">Tarp, Agronet & Rope <i class="fa-solid fa-angle-down"></i></a>
                    <ul class="sub-menu">
                        <li><a href="<?php echo base_url('Tarp'); ?>">Tarp</a></li>
                        <li><a href="<?php echo base_url('Agronet'); ?>">Agronet</a></li>
                        <li><a href="<?php echo base_url('Rope'); ?>">Rope</a></li>
                    </ul>
                </li>

                <li><a href="#">Jewellery <i class="fa-solid fa-angle-down"></i></a>
                    <ul class="sub-menu">
                        <li><a href="<?php echo base_url('Artificial_Jewellery'); ?>">Artificial Jewellery</a></li>
                        <li><a href="<?php echo base_url('Non_Precious_Jewellery'); ?>">Non Precious Jewellery</a></li>
                        <li><a href="<?php echo base_url('Crafted_Jewellery'); ?>">Crafted Jewellery</a></li>
                    </ul>
                </li>

                <li><a href="#">Authentic Indian <i class="fa-solid fa-angle-down"></i></a>
                    <ul class="sub-menu">
                        <li><a href="<?php echo base_url('Authentic_Indian_Arts_and_Crafts'); ?>">Arts and Crafts</a></li>
                        <li><a href="<?php echo base_url('Authentic_Indian_Spices'); ?>">Spices</a></li>
                    </ul>
                </li>

                <li><a href="<?php echo base_url('Medical_And_Surgical_Equipment'); ?>">Medical & Surgical Equipment</a></li>

                <li><a href="<?php echo base_url('Tea_Coffee'); ?>">Tea & Coffee</a></li>

                <li><a href="<?php echo base_url('Packaging_Material'); ?>">Packaging Material</a></li>
            </ul>
        </li>
        <li><a href="<?php echo base_url('Contact_Us'); ?>">Contact Us</a></li>
    </ul>
</nav>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>



    <!-- Custom JS for Mobile Menu Toggle -->
    <script>
        $(document).ready(function () {
            $('#hamburger').click(function () {
                $('.mobile-nav').addClass('open');
            });
            $('.close-nav').click(function () {
                $('.mobile-nav').removeClass('open');
            });
        });
    </script>



<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>

<script>
    $(document).ready(function(){
        $('.toggle-icon').click(function(){
            $(this).closest('li').find('.sub-menu').slideToggle();
        });
    });
</script>
    
      <?php $this->load->view($view_page);?>
      
      
      


        <!-- Footer Area  -->
        <div class="footer-area footer-area-three pt-120" style="background-image: url(assets/img/footer-bg-three.webp); background-size: cover;">
    <div class="container">
        <div class="row">
            <!-- Column 1 -->
            <div class="col-xl-3 col-lg-3 col-md-6">
                <div class="footer-widget">
                    <div class="logo">
                        <a href="<?php echo base_url(''); ?>"><img src="assets/img/logo.jpeg" style="width: auto; height: 80px; filter: brightness(0) invert(1);" alt=""></a>
                    </div>
                    <div class="contact-info-wrap">
                        <div class="single-contact-info">
                            <p style="color: #fff;">As an import-export company, we play a pivotal role in facilitating the seamless flow of goods and services across borders.</p>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Column 2 -->
            <div class="col-xl-2 col-lg-2 col-md-6">
                <div class="footer-widget">
                    <h5>Quick Links</h5>
                    <div class="list-item">
                        <ul>
                            <li><i class="las la-angle-double-right"></i><a href="<?php echo base_url(''); ?>">Home</a></li>
                            <li><i class="las la-angle-double-right"></i><a href="<?php echo base_url('About_Us'); ?>">About Us</a></li>
                            <li><i class="las la-angle-double-right"></i><a href="<?php echo base_url('Contact_Us'); ?>">Contact Us</a></li>
                        </ul>
                    </div>
                </div>
            </div>

            <!-- Column 3 (Top Products) -->
            <div class="col-xl-4 col-lg-4 col-md-6">
                <div class="footer-widget">
                    <h5>Top Products</h5>
                    <div class="list-item">
                        <ul>

                            <li><i class="las la-angle-double-right"></i><a href="<?php echo base_url('Crafted_Jewellery'); ?>">Crafted Jewellery</a></li>
                            <li><i class="las la-angle-double-right"></i><a href="<?php echo base_url('Dry_Fruits'); ?>">Dry Fruits</a></li>
                            <li><i class="las la-angle-double-right"></i><a href="<?php echo base_url('Fruits'); ?>">Fruits</a></li>
                            <li><i class="las la-angle-double-right"></i><a href="<?php echo base_url('Glass'); ?>">Glass</a></li>
                            <li><i class="las la-angle-double-right"></i><a href="<?php echo base_url('Hardware_Items'); ?>">Hardware Items</a></li>
                            <li><i class="las la-angle-double-right"></i><a href="<?php echo base_url('Packaging_Material'); ?>">Packaging Material</a></li>

                            <li><i class="las la-angle-double-right"></i><a href="<?php echo base_url('Tea_Coffee'); ?>">Tea Coffee</a></li>
                            <li><i class="las la-angle-double-right"></i><a href="<?php echo base_url('Vegetables'); ?>">Vegetables</a></li>
                        </ul>
                    </div>
                </div>
            </div>

            <!-- Column 4 (Get In Touch) -->
            <div class="col-xl-2 col-lg-2 col-md-6">
                <div class="footer-widget">
                    <h5>Get In Touch</h5>
                    <div class="contact-info-wrap">
                        <div class="single-contact-info">
                            <div class="contact-icon">
                                <i class="fa-solid fa-location-dot"></i>
                            </div>
                            <div class="contact-details">
                                <h6>Address</h6>
                                <p>thakkrbappa nagar, nikol</p>
                            </div>
                        </div>
                        <div class="single-contact-info">
                            <div class="contact-icon">
                                <i class="fa-solid fa-phone"></i>
                            </div>
                            <div class="contact-details">
                                <h6>Number</h6>
                                <p>89898989898</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Footer Bottom -->
        <div class="footer-bottom row mt-80">
            <div class="col-lg-12 col-md-5" style="text-align: center;">
                <span>© Tradeox | Managed By <a href="https://gurusoftware.in/" style="color: #fff;" target="_blank">Guru Software</a></span>
            </div>
        </div>
    </div>
</div>


    <!-- Search Dropdown -->

    <div class="search-popup">
        <span class="search-back-drop"></span>

        <div class="search-inner">
            <div class="container">
                <div class="logo">
                    <a class="navbar-brand" href="<?php echo base_url(''); ?>"><img src="assets/img/footerlogo.webp" alt=""></a>
                </div>
                <button class="close-search"><span class="la la-times"></span></button>
                <form method="post" >
                    <div class="form-group">
                        <input type="search" name="search-field" value="" placeholder="Type your keyword" required="">
                        <button type="submit"><i class="fal fa-search"></i></button>
                    </div>
                </form>
            </div>
        </div>
    </div>

    <!-- back to top start -->
    <div class="progress-wrap">
        <svg class="progress-circle svg-content" width="100%" height="100%" viewBox="-1 -1 102 102">
            <path d="M50,1 a49,49 0 0,1 0,98 a49,49 0 0,1 0,-98" />
        </svg>
    </div>


    <!-- Popper JS -->
    <script src="assets/js/popper.min.js"></script>
    <!-- Bootstrap JS -->
    <script src="assets/js/bootstrap.min.js"></script>
    <!-- Wow JS -->
    <script src="assets/js/wow.min.js"></script>
    <!-- Way Points JS -->
    <script src="assets/js/jquery.waypoints.min.js"></script>
    <!-- Counter Up JS -->
    <script src="assets/js/jquery.counterup.min.js"></script>
    <!-- Owl Carousel JS -->
    <script src="assets/js/owl.carousel.min.js"></script>
    <!-- Slick Slider JS -->
    <script src="assets/js/slick.min.js"></script>
    <!-- Magnific Popup JS -->
    <script src="assets/js/magnific-popup.min.js"></script>    
    <!-- Sticky JS -->
    <script src="assets/js/jquery.sticky.js"></script>
    <!-- Nice Select JS -->
    <script src="assets/js/jquery.nice-select.min.js"></script>
    <!-- Appear JS -->
    <script src="assets/js/jquery.appear.min.js"></script>    
    <!-- Odometer JS -->    
    <script src="assets/js/odometer.min.js"></script>    
    <!-- Back To Top JS -->
    <script src="assets/js/backToTop.js"></script>
    <!-- Metis Menu JS -->
    <script src="assets/js/metismenu.js"></script>            
    <!-- Main JS -->
    <script src="assets/js/main.js"></script>

</body>

</html>
