
<div id="home-3" class="homepage-slides owl-carousel">
    <div class="single-slide-item d-flex align-items-center" style="background-image: url('assets/img/bg2.webp');">
        <div class="overlay"></div>
        <div class="hero-area-content">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-xl-7 col-lg-8 wow fadeInUp animated" data-wow-delay=".2s">
                        <div class="section-title">
                            <h6 class="text-white">Tradeox</h6>
                            <h1 class="text-white">Bridging Borders, <span>Empowering</span>  Trade</span></h1>
                        </div>
                        <p class="text-white">
                            Bridging Borders, Empowering Trade encapsulates our mission to facilitate seamless international commerce and strengthen global partnerships.
                            </p>
                        <a href="<?php echo base_url('About_Us'); ?>" class="theme-btn mt-40">About Us</a>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <div class="single-slide-item d-flex align-items-center" data-background="assets/img/bg1.png">
        <div class="overlay"></div>
        <div class="hero-area-content">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-xl-7 col-lg-8 wow fadeInUp animated" data-wow-delay=".2s">
                        <div class="section-title">
                            <h6 class="text-white">Global Reach, Local Expertise</h6>
                            <h1 class="text-white">Empowering Trade, <span>Enriching</span> Lives</h1>
                        </div>
                        <p class="text-white">Discover how our comprehensive import and export solutions can elevate your business globally.</p>
                        <a href="<?php echo base_url('Contact_Us'); ?>" class="theme-btn mt-40">Contact Us</a>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>

<!-- Feature Section -->
<div class="feature-section">
    <div class="container">
        <div class="row">
            <div class="col-xl-4 col-lg-4 col-md-4">
                <div class="single-feature-wrap">
                    <div class="feat-icon">
                        <img src="assets/img/feature/2-1.png" alt="Transport Fusion Icon">
                    </div>
                    <h4>Transport Fusion</h4>
                    <p>Efficient logistics solutions tailored to meet global demands.</p>
                </div>
            </div>
            <div class="col-xl-4 col-lg-4 col-md-4">
                <div class="single-feature-wrap">
                    <div class="feat-icon">
                        <img src="assets/img/feature/2-2.png" alt="GoGo Transport Icon">
                    </div>
                    <h4> Transport</h4>
                    <p>Reliable transportation services ensuring timely delivery.</p>
                </div>
            </div>
            <div class="col-xl-4 col-lg-4 col-md-4">
                <div class="single-feature-wrap mb-0">
                    <div class="feat-icon">
                        <img src="assets/img/feature/2-3.png" alt="Express Move Icon">
                    </div>
                    <h4>Express Move</h4>
                    <p>Swift and secure moving solutions for your business needs.</p>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="about-section section-padding">
<div class="container">
    <div class="row align-items-center">
        <!-- Hide this column on mobile devices -->
        <div class="col-xl-6 col-lg-6  wow fadeInLeft animated" data-wow-delay="200ms" style="visibility: visible; animation-delay: 200ms; animation-name: fadeInLeft;">
    <div class="about-img-wrap">
        <img src="assets/img/about/about-1.png" alt="">
        <!-- <div class="achievement-wrap theme-bg d-flex">
            <div class="icon">
                <img src="assets/img/about/medal.png" alt="">
            </div>
            <div class="content">
                <span class="year">20+</span>
                <span>Winning awards</span>
            </div>
        </div> -->
    </div>
</div>

        <div class="col-xl-6 col-lg-6 wow  fadeInUp animated" data-wow-delay="300ms">
            <div class="about-content-wrap">
                <div class="section-title">
                    <h6>About Tradeox</h6>
                    <h2>Driving Global Commerce <br> with Efficiency</h2>
                </div>
                <p>
                    At Tradeox, we are passionate about connecting nations, fostering trade relationships, and driving economic growth. As an import-export company, we play a pivotal role in facilitating the seamless flow of goods and services across borders.
                </p>
                <p style="padding-top: 5px;">
                    As our honorable Prime Minister Shri Narendra Modi encourages the promotion of "MAKE IN INDIA" products and advocates "VOCAL FOR LOCAL" to support local businesses and entrepreneurs, Tradeox stands with this vision. This approach is aimed at supporting grassroots development and empowering local communities.
                </p>
                <div class="about-list-item" style="margin-top: 13px;">
                    <ul>
                        <li style="margin-bottom: 3px;"><i class="fa-solid fa-circle-check"></i>Enhancing global trade experiences</li>
                        <br>
                        <li style="margin-bottom: 3px;"><i class="fa-solid fa-circle-check"></i>Committed to your satisfaction</li>
                        <li style="margin-bottom: 3px;"><i class="fa-solid fa-circle-check"></i>Reliable, secure, and on-time deliveries</li>
                        <li style="margin-bottom: 3px;"><i class="fa-solid fa-circle-check"></i>Exploring innovative transportation solutions</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>

</div>

<!-- Project Section  -->
<div class="project-section gray-bg section-padding">
    <div class="container">
        <div class="row">
            <div class="col-xl-7 col-lg-7 wow fadeInUp animated" data-wow-delay="200ms">
                <div class="section-title">
                    <h6>Our Latest Work</h6>
                    <h2>Efficient solutions <span>logistics</span> the needs transport</h2>
                </div>
            </div>
        </div>
        <div class="row mt-30">
    <div class="project-slider owl-carousel">
        <a href="<?php echo base_url('Construction_Building_Materials_Exporters'); ?>" class="single-project-wrap wow fadeInUp animated" data-wow-delay="200ms">
            <div class="project-bg">
                <img src="assets/img/product/Construction-main.webp" alt="">
                <div class="project-details">
                    <h4>Construction & Building Materials Exporters</h4>
                </div>
            </div>
        </a>
        <a href="<?php echo base_url('Hardware_Items'); ?>" class="single-project-wrap wow fadeInUp animated" data-wow-delay="400ms">
            <div class="project-bg">
                <img src="assets/img/product/WIRE-NAILS.webp" alt="">
                <div class="project-details">
                    <h4>Hardware Items</h4>
                </div>
            </div>
        </a>
        <a href="<?php echo base_url('Vegetables'); ?>" class="single-project-wrap wow fadeInUp animated" data-wow-delay="600ms">
            <div class="project-bg">
                <img src="assets/img/product/Cabbage.webp" alt="">
                <div class="project-details">
                    <h4>Vegetables</h4>
                </div>
            </div>
        </a>
        <a href="<?php echo base_url('Authentic_Indian_Spices'); ?>" class="single-project-wrap wow fadeInUp animated" data-wow-delay="200ms">
            <div class="project-bg">
                <img src="assets/img/product/Herbs-Spices.webp" alt="">
                <div class="project-details">
                    <h4>Authentic Indian Spices</h4>
                </div>
            </div>
        </a>
        <a href="<?php echo base_url('Authentic_Indian_Arts_and_Crafts'); ?>" class="single-project-wrap wow fadeInUp animated" data-wow-delay="200ms">
            <div class="project-bg">
                <img src="assets/img/product/Handicrafts.webp" alt="">
                <div class="project-details">
                    <h4>Authentic Indian Arts and Crafts</h4>
                </div>
            </div>
        </a>
        <a href="<?php echo base_url('Electrical_Wires_Cables_Exporter_In_India'); ?>" class="single-project-wrap wow fadeInUp animated" data-wow-delay="200ms">
            <div class="project-bg">
                <img src="assets/img/product/HTLT-POWER.webp" alt="">
                <div class="project-details">
                    <h4>Electrical Wires & Cables</h4>
                </div>
            </div>
        </a>
        <a href="<?php echo base_url('Packaging_Material'); ?>" class="single-project-wrap wow fadeInUp animated" data-wow-delay="200ms">
            <div class="project-bg">
                <img src="assets/img/product/oman-air.webp" alt="">
                <div class="project-details">
                    <h4>Packaging Material</h4>
                </div>
            </div>
        </a>
        <a href="<?php echo base_url('Medical_And_Surgical_Equipment'); ?>" class="single-project-wrap wow fadeInUp animated" data-wow-delay="200ms">
            <div class="project-bg">
                <img src="assets/img/product/Surgical.webp" alt="">
                <div class="project-details">
                    <h4>Medical & Surgical Equipment</h4>
                </div>
            </div>
        </a>
        <a href="<?php echo base_url('Tarp'); ?>" class="single-project-wrap wow fadeInUp animated" data-wow-delay="200ms">
            <div class="project-bg">
                <img src="assets/img/product/RAIN-COCCEMERT.webp" alt="">
                <div class="project-details">
                    <h4>Tarpaulins (TARP)</h4>
                </div>
            </div>
        </a>
        <a href="<?php echo base_url('Tea_Coffee'); ?>" class="single-project-wrap wow fadeInUp animated" data-wow-delay="200ms">
            <div class="project-bg">
                <img src="assets/img/product/coffee.webp" alt="">
                <div class="project-details">
                    <h4>Tea & Coffee</h4>
                </div>
            </div>
        </a>
    </div>
</div>

    </div>
</div>


<div class="funfacts-section section-padding pt-0">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-xl-3 col-lg-3 col-md-3 col-6 text-center">
                <div class="single-funfact-wrap">
                    <div class="funfact-icon">
                        <img src="assets/img/funfacts/1.png" alt="">
                    </div>
                    <h2><span class="odometer odometer-auto-theme" data-count="200">
                            <div class="odometer-inside"><span class="odometer-digit"><span class="odometer-digit-spacer">8</span><span class="odometer-digit-inner"><span class="odometer-ribbon"><span class="odometer-ribbon-inner"><span class="odometer-value">2</span></span></span></span></span><span class="odometer-digit"><span class="odometer-digit-spacer">8</span><span class="odometer-digit-inner"><span class="odometer-ribbon"><span class="odometer-ribbon-inner"><span class="odometer-value">0</span></span></span></span></span><span class="odometer-digit"><span class="odometer-digit-spacer">8</span><span class="odometer-digit-inner"><span class="odometer-ribbon"><span class="odometer-ribbon-inner"><span class="odometer-value">0</span></span></span></span></span></div>
                        </span>+</h2>
                    <p>Team Member</p>
                </div>
            </div>
            <div class="col-xl-3 col-lg-3 col-md-3 col-6 text-center">
                <div class="single-funfact-wrap">
                    <div class="funfact-icon">
                        <img src="assets/img/funfacts/2.png" alt="">
                    </div>
                    <h2><span class="odometer odometer-auto-theme" data-count="300">
                            <div class="odometer-inside"><span class="odometer-digit"><span class="odometer-digit-spacer">8</span><span class="odometer-digit-inner"><span class="odometer-ribbon"><span class="odometer-ribbon-inner"><span class="odometer-value">3</span></span></span></span></span><span class="odometer-digit"><span class="odometer-digit-spacer">8</span><span class="odometer-digit-inner"><span class="odometer-ribbon"><span class="odometer-ribbon-inner"><span class="odometer-value">0</span></span></span></span></span><span class="odometer-digit"><span class="odometer-digit-spacer">8</span><span class="odometer-digit-inner"><span class="odometer-ribbon"><span class="odometer-ribbon-inner"><span class="odometer-value">0</span></span></span></span></span></div>
                        </span>+</h2>
                    <p>Winning Award</p>
                </div>
            </div>
            <div class="col-xl-3 col-lg-3 col-md-3 col-6 text-center">
                <div class="single-funfact-wrap">
                    <div class="funfact-icon">
                        <img src="assets/img/funfacts/3.png" alt="">
                    </div>
                    <h2><span class="odometer odometer-auto-theme" data-count="250">
                            <div class="odometer-inside"><span class="odometer-digit"><span class="odometer-digit-spacer">8</span><span class="odometer-digit-inner"><span class="odometer-ribbon"><span class="odometer-ribbon-inner"><span class="odometer-value">2</span></span></span></span></span><span class="odometer-digit"><span class="odometer-digit-spacer">8</span><span class="odometer-digit-inner"><span class="odometer-ribbon"><span class="odometer-ribbon-inner"><span class="odometer-value">5</span></span></span></span></span><span class="odometer-digit"><span class="odometer-digit-spacer">8</span><span class="odometer-digit-inner"><span class="odometer-ribbon"><span class="odometer-ribbon-inner"><span class="odometer-value">0</span></span></span></span></span></div>
                        </span>+</h2>
                    <p>Complete Project</p>
                </div>
            </div>
            <div class="col-xl-3 col-lg-3 col-md-3 col-6 text-center">
                <div class="single-funfact-wrap">
                    <div class="funfact-icon">
                        <img src="assets/img/funfacts/4.png" alt="">
                    </div>
                    <h2><span class="odometer odometer-auto-theme" data-count="20">
                            <div class="odometer-inside"><span class="odometer-digit"><span class="odometer-digit-spacer">8</span><span class="odometer-digit-inner"><span class="odometer-ribbon"><span class="odometer-ribbon-inner"><span class="odometer-value">2</span></span></span></span></span><span class="odometer-digit"><span class="odometer-digit-spacer">8</span><span class="odometer-digit-inner"><span class="odometer-ribbon"><span class="odometer-ribbon-inner"><span class="odometer-value">0</span></span></span></span></span></div>
                        </span>+</h2>
                    <p>Client Review</p>
                </div>
            </div>
        </div>
    </div>
</div>


<div class="sponsors section-padding gray-bg">
    <div class="container">
        <div class="row">
            <div class="col-xl-7 col-lg-7 wow fadeInUp animated" data-wow-delay="200ms">
                <div class="section-title">
                    <h6> Our Brands</h6>
                    <h2>Brands We Are
                        <span>Dealin</span>
                    </h2>
                </div>
            </div>
        </div>
        <div class="section-content">
            <div class="row no-gutters">
                <div class="col-6 col-sm-6 col-md-6 col-lg-2 col-xl-2">
                    <div class="sponsor-card">
                        <img src="assets/img/brand/Customers/jsw-1.png" alt="image" class="custom-sponsor-img">
                    </div>
                </div>
                <div class="col-6 col-sm-6 col-md-6 col-lg-2 col-xl-2">
                    <div class="sponsor-card">
                        <img src="assets/img/brand/Customers/Kirloskar-1.png" alt="image" class="custom-sponsor-img">
                    </div>
                </div>
                <div class="col-6 col-sm-6 col-md-6 col-lg-2 col-xl-2">
                    <div class="sponsor-card">
                        <img src="assets/img/brand/Customers/kpr-1.png" alt="image" class="custom-sponsor-img">
                    </div>
                </div>
                <div class="col-6 col-sm-6 col-md-6 col-lg-2 col-xl-2">
                    <div class="sponsor-card">
                        <img src="assets/img/brand/Customers/ranindia-1.png" alt="image" class="custom-sponsor-img">
                    </div>
                </div>
                <div class="col-6 col-sm-6 col-md-6 col-lg-2 col-xl-2">
                    <div class="sponsor-card">
                        <img src="assets/img/brand/Customers/penna-cement-1.png" alt="image" class="custom-sponsor-img">
                    </div>
                </div>
                <div class="col-6 col-sm-6 col-md-6 col-lg-2 col-xl-2">
                    <div class="sponsor-card">
                        <img src="assets/img/brand/Customers/cri-1.png" alt="image" class="custom-sponsor-img">
                    </div>
                </div>
                <div class="col-6 col-sm-6 col-md-6 col-lg-2 col-xl-2">
                    <div class="sponsor-card">
                        <img src="assets/img/brand/Customers/atha-group-1.png" alt="image" class="custom-sponsor-img">
                    </div>
                </div>
                <div class="col-6 col-sm-6 col-md-6 col-lg-2 col-xl-2">
                    <div class="sponsor-card">
                        <img src="assets/img/brand/Customers/ramco-1.png" alt="image" class="custom-sponsor-img">
                    </div>
                </div>
                <div class="col-6 col-sm-6 col-md-6 col-lg-2 col-xl-2">
                    <div class="sponsor-card">
                        <img src="assets/img/brand/Customers/suryadev-1.png" alt="image" class="custom-sponsor-img">
                    </div>
                </div>
                <div class="col-6 col-sm-6 col-md-6 col-lg-2 col-xl-2">
                    <div class="sponsor-card">
                        <img src="assets/img/brand/Customers/mythri-1.png" alt="image" class="custom-sponsor-img">
                    </div>
                </div>
                <div class="col-6 col-sm-6 col-md-6 col-lg-2 col-xl-2">
                    <div class="sponsor-card">
                        <img src="assets/img/brand/Customers/sail-1.png" alt="image" class="custom-sponsor-img">
                    </div>
                </div>
                <div class="col-6 col-sm-6 col-md-6 col-lg-2 col-xl-2">
                    <div class="sponsor-card">
                        <img src="assets/img/brand/Customers/lgb-1.png" alt="image" class="custom-sponsor-img">
                    </div>
                </div>
                <div class="col-6 col-sm-6 col-md-6 col-lg-2 col-xl-2">
                    <div class="sponsor-card">
                        <img src="assets/img/brand/Customers/vega-1.png" alt="image" class="custom-sponsor-img">
                    </div>
                </div>
                <div class="col-6 col-sm-6 col-md-6 col-lg-2 col-xl-2">
                    <div class="sponsor-card">
                        <img src="assets/img/brand/Customers/thyssenkrupp-1.png" alt="image" class="custom-sponsor-img">
                    </div>
                </div>
                <div class="col-6 col-sm-6 col-md-6 col-lg-2 col-xl-2">
                    <div class="sponsor-card">
                        <img src="assets/img/brand/Customers/meil-1.png" alt="image" class="custom-sponsor-img">
                    </div>
                </div>
                <div class="col-6 col-sm-6 col-md-6 col-lg-2 col-xl-2">
                    <div class="sponsor-card">
                        <img src="assets/img/brand/Customers/vishnu-1.png" alt="image" class="custom-sponsor-img">
                    </div>
                </div>
                <div class="col-6 col-sm-6 col-md-6 col-lg-2 col-xl-2">
                    <div class="sponsor-card">
                        <img src="assets/img/brand/Customers/jindal.png" alt="image" class="custom-sponsor-img">
                    </div>
                </div>
                <div class="col-6 col-sm-6 col-md-6 col-lg-2 col-xl-2">
                    <div class="sponsor-card">
                        <img src="assets/img/brand/Customers/kppl-1.png" alt="image" class="custom-sponsor-img">
                    </div>
                </div>
                <div class="col-6 col-sm-6 col-md-6 col-lg-2 col-xl-2">
                    <div class="sponsor-card">
                        <img src="assets/img/brand/Customers/sundram-1.png" alt="image" class="custom-sponsor-img">
                    </div>
                </div>
                <div class="col-6 col-sm-6 col-md-6 col-lg-2 col-xl-2">
                    <div class="sponsor-card">
                        <img src="assets/img/brand/Customers/opg-1.png" alt="image" class="custom-sponsor-img">
                    </div>
                </div>
                <div class="col-6 col-sm-6 col-md-6 col-lg-2 col-xl-2">
                    <div class="sponsor-card">
                        <img src="assets/img/brand/Customers/kamco-1.png" alt="image" class="custom-sponsor-img">
                    </div>
                </div>
                <div class="col-6 col-sm-6 col-md-6 col-lg-2 col-xl-2">
                    <div class="sponsor-card">
                        <img src="assets/img/brand/Customers/lakshmi-1.png" alt="image" class="custom-sponsor-img">
                    </div>
                </div>
                <div class="col-6 col-sm-6 col-md-6 col-lg-2 col-xl-2">
                    <div class="sponsor-card">
                        <img src="assets/img/brand/Customers/chethnad-1.png" alt="image" class="custom-sponsor-img">
                    </div>
                </div>
                <div class="col-6 col-sm-6 col-md-6 col-lg-2 col-xl-2">
                    <div class="sponsor-card">
                        <img src="assets/img/brand/Customers/ncc-1.png" alt="image" class="custom-sponsor-img">
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>
<!-- FAQ Section  -->
<div class="faq-section section-padding pt-120">
    <div class="container">
<div class="row">
    <div class="col-xl-6 col-lg-6 wow fadeInUp animated" data-wow-delay="200ms">
        <div class="section-title">
            <h6>Why Choose Tradeox?</h6>
            <h2>Discover the Tradeox Advantage</h2>
        </div>
        <div class="faq-wrap mt-0">
            <div class="cp-custom-accordion mt-60" id="accordionExample">
                <div class="accordion-items">
                    <h2 class="accordion-header" id="headingOne">
                        <button class="accordion-buttons" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                            <span>01</span> Global Reach, Local Insight
                        </button>
                    </h2>
                    <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                            We blend global expertise with a deep understanding of local markets. Our team speaks the language of commerce across cultures.
                        </div>
                    </div>
                </div>
                <div class="accordion-items">
                    <h2 class="accordion-header" id="headingTwo">
                        <button class="accordion-buttons collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                            <span>02</span> Reliability and Trust
                        </button>
                    </h2>
                    <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                            Integrity is our cornerstone. We build lasting relationships based on transparency, reliability, and ethical business practices.
                        </div>
                    </div>
                </div>
                <div class="accordion-items">
                    <h2 class="accordion-header" id="headingThree">
                        <button class="accordion-buttons collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                            <span>03</span> Innovation in Logistics
                        </button>
                    </h2>
                    <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                            From efficient supply chains to seamless customs clearance, we optimize every step to ensure timely delivery.
                        </div>
                    </div>
                </div>
                <div class="accordion-items">
                    <h2 class="accordion-header" id="headingFour">
                        <button class="accordion-buttons collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                            <span>04</span> Sustainability Commitment
                        </button>
                    </h2>
                    <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour" data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                            We champion eco-friendly practices, promoting responsible trade that benefits people and the planet.
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="col-xl-6 col-lg-6 wow fadeInRight animated" data-wow-delay="200ms">
        <div class="faq-img-wrap">
            <img src="assets/img/faq-img.png" alt="FAQ Image">

            <div class="achievement-wrap">
                <div class="medal-icon">
                    <img src="assets/img/medal_dark.png" alt="Medal Icon">
                </div>
                <div class="achievement-content">
                    <h3>230+</h3>
                    <h6>Awards Won</h6>
                </div>
            </div>
        </div>
    </div>
</div>
    </div>
</div>

